Debian Bug report logs - #695241
linux: Add basic arm64 support

version graph

Package: linux; Maintainer for linux is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Wookey <wookey@wookware.org>

Date: Thu, 6 Dec 2012 02:06:02 UTC

Severity: wishlist

Tags: experimental, moreinfo, patch, upstream

Found in version 3.6.4-1~experimental.1

Fixed in version linux/3.11.5-1

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#695241; Package linux. (Thu, 06 Dec 2012 02:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wookey <wookey@wookware.org>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 06 Dec 2012 02:06:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wookey <wookey@wookware.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux: Add basic arm64 support
Date: Thu, 06 Dec 2012 02:02:53 +0000
[Message part 1 (text/plain, inline)]
Package: linux
Version: 3.6.4-1~experimental.1
Severity: wishlist
Tags: upstream experimental patch

This patch adds basic arm64 support, good enough for generating
linux-libc-dev packages at least. The production of actual kernels has
not yet been tested, but the packaging changes are here and the
upstream arm64 kernel patch can easily be updated.

There is also a patch to make it build taken from this mail:
https://lkml.org/lkml/2012/7/19/102 
This is not needed in 3.7

The build-dep on gcc-4.7 is arguable, but the issue is that there is
no gcc-4.6 for arm64, so that can never be satisfied without a major
backport.

-- System Information:
Debian Release: 6.0.6
  APT prefers stable
  APT policy: (990, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32.33-kvm-i386-20111128-dirty (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
[linux-3.6.4-1~experimental.1-arm64-support-5.patch (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#695241; Package linux. (Thu, 07 Feb 2013 03:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 07 Feb 2013 03:42:03 GMT) Full text and rfc822 format available.

Message #10 received at 695241@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Wookey <wookey@wookware.org>
Cc: 695241@bugs.debian.org
Subject: Re: linux: Add basic arm64 support
Date: Thu, 07 Feb 2013 03:38:35 +0000
[Message part 1 (text/plain, inline)]
Control: tag -1 moreinfo

On Thu, 2012-12-06 at 02:02 +0000, Wookey wrote:
> Package: linux
> Version: 3.6.4-1~experimental.1
> Severity: wishlist
> Tags: upstream experimental patch
> 
> This patch adds basic arm64 support, good enough for generating
> linux-libc-dev packages at least.

It is possible to define an architecture for which only linux-libc-dev
is built, as is done for x32, but this doesn't seem appropriate.

> The production of actual kernels has
> not yet been tested, but the packaging changes are here and the
> upstream arm64 kernel patch can easily be updated.

People have working kernels so why not provide a working config file?
This package can be fully cross-built, not just for linux-libc-dev.

> There is also a patch to make it build taken from this mail:
> https://lkml.org/lkml/2012/7/19/102 
> This is not needed in 3.7

Are any patches still required for 3.7 (or 3.8, as it will be out soon)?

If so please just provide the commit hashes, or patches following DEP-3
format or as in Linux stable branches (my script for this is in svn as
people/benh/git-format-patch-for-backport).

> The build-dep on gcc-4.7 is arguable, but the issue is that there is
> no gcc-4.6 for arm64, so that can never be satisfied without a major
> backport.

I see no problem at all with this, but you mustn't define this by
hand-editing debian/control!  Add a [base]compiler field to the
debian/config/arm64/defines file. 

Ben.

-- 
Ben Hutchings
Any smoothly functioning technology is indistinguishable from a rigged demo.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to 695241-submit@bugs.debian.org. (Thu, 07 Feb 2013 03:42:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#695241; Package linux. (Sun, 13 Oct 2013 18:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 13 Oct 2013 18:09:09 GMT) Full text and rfc822 format available.

Message #17 received at 695241@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 695241@bugs.debian.org
Subject: [Fwd: Re: linux: Add basic arm64 support]
Date: Sun, 13 Oct 2013 19:07:00 +0100
[Message part 1 (text/plain, inline)]
-------- Forwarded Message --------
From: Wookey <wookey@wookware.org>
To: Ben Hutchings <ben@decadent.org.uk>
Subject: Re: linux: Add basic arm64 support
Date: Fri, 11 Oct 2013 04:35:32 +0100
Message-id: <20131011033532.GP32557@stoneboat.aleph1.co.uk>

+++ Ben Hutchings [2013-02-07 03:38 +0000]:
> Control: tag -1 moreinfo

Sorry, I missed this message at the time.

> On Thu, 2012-12-06 at 02:02 +0000, Wookey wrote:
> > Package: linux
> > Version: 3.6.4-1~experimental.1
> > Severity: wishlist
> > Tags: upstream experimental patch
> > 
> > This patch adds basic arm64 support, good enough for generating
> > linux-libc-dev packages at least.
> 
> It is possible to define an architecture for which only linux-libc-dev
> is built, as is done for x32, but this doesn't seem appropriate.
> 
> > The production of actual kernels has
> > not yet been tested, but the packaging changes are here and the
> > upstream arm64 kernel patch can easily be updated.
> 
> People have working kernels so why not provide a working config file?
> This package can be fully cross-built, not just for linux-libc-dev.

OK. After some asking around for best default configs I have
generated one.

> > There is also a patch to make it build taken from this mail:
> > https://lkml.org/lkml/2012/7/19/102 
> > This is not needed in 3.7
> 
> Are any patches still required for 3.7 (or 3.8, as it will be out soon)?

Nope. And definitely not 3.11.


> > The build-dep on gcc-4.7 is arguable, but the issue is that there is
> > no gcc-4.6 for arm64, so that can never be satisfied without a major
> > backport.
> 
> I see no problem at all with this, but you mustn't define this by
> hand-editing debian/control!  Add a [base]compiler field to the
> debian/config/arm64/defines file. 

This has become moot too in the meantime.

Updated patch attached.

Wookey
-- 
Principal hats:  Linaro, Emdebian, Wookware, Balloonboard, ARM
http://wookware.org/

[linux-3.10.11-arm64-2.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#695241; Package linux. (Sun, 13 Oct 2013 18:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 13 Oct 2013 18:24:05 GMT) Full text and rfc822 format available.

Message #22 received at 695241@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Wookey <wookey@wookware.org>
Cc: 695241@bugs.debian.org
Subject: Re: linux: Add basic arm64 support
Date: Sun, 13 Oct 2013 19:20:44 +0100
[Message part 1 (text/plain, inline)]
> diff -urN origs/linux-3.10.11/debian/changelog build/linux-3.10.11/debian/changelog
> --- origs/linux-3.10.11/debian/changelog        2013-09-10 14:13:17.000000000 +0100
> +++ build/linux-3.10.11/debian/changelog        2013-10-11 04:05:57.380980848 +0100
> @@ -1,3 +1,9 @@
> +linux (3.10.11-1~arm64) UNRELEASED; urgency=low
> +
> +  * Add arm64 packaging
> +
> + --  <wookey@debian.org>  Sat, 05 Oct 2013 02:24:25 +0100
> +
>  linux (3.10.11-1) unstable; urgency=low
>  
>    * New upstream stable update:

This should be targetted at 3.11 (trunk in svn).

> diff -urN origs/linux-3.10.11/debian/config/arm64/config build/linux-3.10.11/debian/config/arm64/config
> --- origs/linux-3.10.11/debian/config/arm64/config      1970-01-01 01:00:00.000000000 +0100
> +++ build/linux-3.10.11/debian/config/arm64/config      2013-10-09 16:56:22.585330811 +0100
> @@ -0,0 +1,35 @@
> +##
> +## File arch/arm64/Kconfig
> +##
> +CONFIG_ARCH_VEXPRESS=y
> +CONFIG_CMDLINE="console=ttyAMA0"

I don't think it is appropriate to include a command line in a Debian
kernel configuration.

> +##
> +## File drivers/block/Kconfig
> +##
> +CONFIG_BLK_DEV_RAM=y

Why?

> +##
> +## File mm/Kconfig
> +##
> +CONFIG_HUGETLB_PAGE=y

...is not a configurable symbol (or defined in mm/Kconfig).

> +##
> +## File drivers/mmc/Kconfig
> +##
> +CONFIG_MMC=y
> +
> +##
> +## File drivers/regulator/Kconfig
> +##
> +CONFIG_REGULATOR_VEXPRESS=y
> +
> +##
> +## File block/partitions/Kconfig
> +##
> +CONFIG_EFI_PARTITION=y

...is already set that way in debian/config/config.

> +##
> +## File fs/nfs/Kconfig
> +##
> +CONFIG_ROOT_NFS=y

Pointless when you have an initramfs, so disable it.

> diff -urN origs/linux-3.10.11/debian/config/arm64/config.vexpress build/linux-3.10.11/debian/config/arm64/config.vexpress
> --- origs/linux-3.10.11/debian/config/arm64/config.vexpress     1970-01-01 01:00:00.000000000 +0100
> +++ build/linux-3.10.11/debian/config/arm64/config.vexpress     2013-10-08 03:12:22.195734618 +0100
> @@ -0,0 +1,3 @@
> +#
> +# All arm64 flavours are intended to use the same kernel config.
> +# So nothing in here yet
[...]

Then why is the flavour called 'vexpress'?  I would suggest just 'arm64'.

Also, you seem to have forgotten to include your changes to
debian/rules.real.

Ben.

-- 
Ben Hutchings
Beware of bugs in the above code;
I have only proved it correct, not tried it. - Donald Knuth
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#695241; Package linux. (Mon, 14 Oct 2013 02:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wookey <wookey@wookware.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 14 Oct 2013 02:42:04 GMT) Full text and rfc822 format available.

Message #27 received at 695241@bugs.debian.org (full text, mbox):

From: Wookey <wookey@wookware.org>
To: Ben Hutchings <ben@decadent.org.uk>, 695241@bugs.debian.org
Subject: Re: linux: Add basic arm64 support
Date: Mon, 14 Oct 2013 03:38:27 +0100
[Message part 1 (text/plain, inline)]
+++ Ben Hutchings [2013-10-13 19:20 +0100]:
> > diff -urN origs/linux-3.10.11/debian/changelog build/linux-3.10.11/debian/changelog
> > --- origs/linux-3.10.11/debian/changelog        2013-09-10 14:13:17.000000000 +0100
> > +++ build/linux-3.10.11/debian/changelog        2013-10-11 04:05:57.380980848 +0100
> > @@ -1,3 +1,9 @@
> > +linux (3.10.11-1~arm64) UNRELEASED; urgency=low
> > +
> > +  * Add arm64 packaging
> > +
> > + --  <wookey@debian.org>  Sat, 05 Oct 2013 02:24:25 +0100
> > +
> >  linux (3.10.11-1) unstable; urgency=low
> >  
> >    * New upstream stable update:
> 
> This should be targetted at 3.11 (trunk in svn).

Hmm. I was working off latest released package in unstable as that's
the one I get to dowload and build. What do I need to do to 'target
trunk in svn'? (e.g. where is it?)

> > diff -urN origs/linux-3.10.11/debian/config/arm64/config build/linux-3.10.11/debian/config/arm64/config
> > --- origs/linux-3.10.11/debian/config/arm64/config      1970-01-01 01:00:00.000000000 +0100
> > +++ build/linux-3.10.11/debian/config/arm64/config      2013-10-09 16:56:22.585330811 +0100
> > @@ -0,0 +1,35 @@
> > +##
> > +## File arch/arm64/Kconfig
> > +##
> > +CONFIG_ARCH_VEXPRESS=y
> > +CONFIG_CMDLINE="console=ttyAMA0"
> 
> I don't think it is appropriate to include a command line in a Debian
> kernel configuration.

We need to specify the default console somehow - is there a better
way? I just copied that out of existing arm64 kernel configs. Maybe
it's set in the kernel itself; and this line is not needed? I can't
see such code. Nor is it set in the dts - and maybe it should be. (I
can't build it to test because I need a toolchain and rootfs, and this
patch is part of getting a working debian crosstoolchain.)

> > +##
> > +## File drivers/block/Kconfig
> > +##
> > +CONFIG_BLK_DEV_RAM=y
> 
> Why?

It was in all the existing arm64 configs, and people I asked said it
was a good idea. I don't actually have a concrete reason. I believe
it's needed for initrds, but maybe I'm wrong about that?

> > +##
> > +## File mm/Kconfig
> > +##
> > +CONFIG_HUGETLB_PAGE=y
> 
> ...is not a configurable symbol (or defined in mm/Kconfig).

Hmm. that does seem to be left over from ancient kernels. OK, forget
that too.

> > +##
> > +## File drivers/mmc/Kconfig
> > +##
> > +CONFIG_MMC=y
> > +
> > +##
> > +## File drivers/regulator/Kconfig
> > +##
> > +CONFIG_REGULATOR_VEXPRESS=y
> > +
> > +##
> > +## File block/partitions/Kconfig
> > +##
> > +CONFIG_EFI_PARTITION=y
> 
> ...is already set that way in debian/config/config.

Sorry - thought I'd checked for all those. Must have missed that one.
That's fine then. 

> > +##
> > +## File fs/nfs/Kconfig
> > +##
> > +CONFIG_ROOT_NFS=y
> 
> Pointless when you have an initramfs, so disable it.

But we don't have an initramfs yet. klibc is not yet ported to arm64
so initramfs doesn't work, so we can't use it. Once klibc arm64 is in
debian, I agree this setting is not needed for a distro kernel.
It's also really useful with a model which is all we have to build on
currently.

> > diff -urN origs/linux-3.10.11/debian/config/arm64/config.vexpress build/linux-3.10.11/debian/config/arm64/config.vexpress
> > --- origs/linux-3.10.11/debian/config/arm64/config.vexpress     1970-01-01 01:00:00.000000000 +0100
> > +++ build/linux-3.10.11/debian/config/arm64/config.vexpress     2013-10-08 03:12:22.195734618 +0100
> > @@ -0,0 +1,3 @@
> > +#
> > +# All arm64 flavours are intended to use the same kernel config.
> > +# So nothing in here yet
> [...]
> 
> Then why is the flavour called 'vexpress'?  I would suggest just 'arm64'.

Everyone calls it that, because that's what the model emulates, and
that's the only 'hardware' available. But yes, from debian's POV maybe
'arm64' is better. Does there have to be a 'flavour' name as well as
an arch name? Could be arm64mp in line with 32-bit arm? or just
'generic'? Having 'arm64' for both arch and flavour seems a bit clumsy.

Does a config/arm64/config.arm64 file do anything if we already have
config/arm64/config? Or should it just be deleted? None of the other
arches give an example of a null $flavour. Or do we need to keep it
arch=arm64, flavour=arm64 so the machinery works?

We will need a per-flavour DTB I guess. 

> Also, you seem to have forgotten to include your changes to
> debian/rules.real.

I didn't change anything in there as I though $arch was
parameterised, but I see there is arch-specific stuff. And the base
build I can test so far worked without changing anything. 

Patch updated according to the above. 

Wookey
-- 
Principal hats:  Linaro, Emdebian, Wookware, Balloonboard, ARM
http://wookware.org/
[linux-3.10.11-arm64-3.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#695241; Package linux. (Mon, 14 Oct 2013 08:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ian Campbell <ijc@hellion.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 14 Oct 2013 08:57:04 GMT) Full text and rfc822 format available.

Message #32 received at 695241@bugs.debian.org (full text, mbox):

From: Ian Campbell <ijc@hellion.org.uk>
To: Wookey <wookey@wookware.org>, 695241@bugs.debian.org
Cc: Ben Hutchings <ben@decadent.org.uk>
Subject: Re: Bug#695241: linux: Add basic arm64 support
Date: Mon, 14 Oct 2013 09:55:36 +0100
On Mon, 2013-10-14 at 03:38 +0100, Wookey wrote:
> +++ Ben Hutchings [2013-10-13 19:20 +0100]:
> > > diff -urN origs/linux-3.10.11/debian/changelog build/linux-3.10.11/debian/changelog
> > > --- origs/linux-3.10.11/debian/changelog        2013-09-10 14:13:17.000000000 +0100
> > > +++ build/linux-3.10.11/debian/changelog        2013-10-11 04:05:57.380980848 +0100
> > > @@ -1,3 +1,9 @@
> > > +linux (3.10.11-1~arm64) UNRELEASED; urgency=low
> > > +
> > > +  * Add arm64 packaging
> > > +
> > > + --  <wookey@debian.org>  Sat, 05 Oct 2013 02:24:25 +0100
> > > +
> > >  linux (3.10.11-1) unstable; urgency=low
> > >  
> > >    * New upstream stable update:
> > 
> > This should be targetted at 3.11 (trunk in svn).
> 
> Hmm. I was working off latest released package in unstable as that's
> the one I get to dowload and build. What do I need to do to 'target
> trunk in svn'? (e.g. where is it?)

https://wiki.debian.org/DebianKernel has some details but I use:
        svn+ssh://ijc-guest@svn.debian.org/svn/kernel
subst your own username and add /trunk suffix I think

> > > diff -urN origs/linux-3.10.11/debian/config/arm64/config build/linux-3.10.11/debian/config/arm64/config
> > > --- origs/linux-3.10.11/debian/config/arm64/config      1970-01-01 01:00:00.000000000 +0100
> > > +++ build/linux-3.10.11/debian/config/arm64/config      2013-10-09 16:56:22.585330811 +0100
> > > @@ -0,0 +1,35 @@
> > > +##
> > > +## File arch/arm64/Kconfig
> > > +##
> > > +CONFIG_ARCH_VEXPRESS=y
> > > +CONFIG_CMDLINE="console=ttyAMA0"
> > 
> > I don't think it is appropriate to include a command line in a Debian
> > kernel configuration.
> 
> We need to specify the default console somehow - is there a better
> way? I just copied that out of existing arm64 kernel configs. Maybe
> it's set in the kernel itself; and this line is not needed?

It is the bootloader's responsibility to populate /chosen/bootargs in
the DTB with the command line. u-boot does this using the content of its
$bootargs env variable for example. If running on models then I think
boot-wrapper-aarch64.git has some runes to insert the necessary bits
into the dtb at compile time.

> > > +##
> > > +## File drivers/block/Kconfig
> > > +##
> > > +CONFIG_BLK_DEV_RAM=y
> > 
> > Why?
> 
> It was in all the existing arm64 configs, and people I asked said it
> was a good idea. I don't actually have a concrete reason. I believe
> it's needed for initrds, but maybe I'm wrong about that?

This might only be needed for old style initrd rather than modern
initramfs. (Warning: might be talking out my behind here...)

> > > diff -urN origs/linux-3.10.11/debian/config/arm64/config.vexpress build/linux-3.10.11/debian/config/arm64/config.vexpress
> > > --- origs/linux-3.10.11/debian/config/arm64/config.vexpress     1970-01-01 01:00:00.000000000 +0100
> > > +++ build/linux-3.10.11/debian/config/arm64/config.vexpress     2013-10-08 03:12:22.195734618 +0100
> > > @@ -0,0 +1,3 @@
> > > +#
> > > +# All arm64 flavours are intended to use the same kernel config.
> > > +# So nothing in here yet
> > [...]
> > 
> > Then why is the flavour called 'vexpress'?  I would suggest just 'arm64'.
> 
> Everyone calls it that, because that's what the model emulates, and
> that's the only 'hardware' available. But yes, from debian's POV maybe
> 'arm64' is better. Does there have to be a 'flavour' name as well as
> an arch name? Could be arm64mp in line with 32-bit arm? or just
> 'generic'? Having 'arm64' for both arch and flavour seems a bit clumsy.
> 
> Does a config/arm64/config.arm64 file do anything if we already have
> config/arm64/config? Or should it just be deleted? None of the other
> arches give an example of a null $flavour. Or do we need to keep it
> arch=arm64, flavour=arm64 so the machinery works?

I think you get config/arm64/config for free and anything else only
takes affect if you name it in in debian/config/arm64/defines in the
configs  key for the flavour.

> We will need a per-flavour DTB I guess. 

You need a per-hardware platform DTB. arch/arm64/boot/dts is beginning a
collection. On arm we package these into /usr/lib/linux$something and
various bootloader support knows to copy the right one out. You probably
want the same for arm64.

Eventually the hope is that these things will come from the hardware
vendors in the firmware...

Ian.




Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Tue, 15 Oct 2013 23:27:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#695241; Package linux. (Tue, 15 Oct 2013 23:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 15 Oct 2013 23:30:05 GMT) Full text and rfc822 format available.

Message #39 received at 695241@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Wookey <wookey@wookware.org>
Cc: 695241@bugs.debian.org
Subject: Re: linux: Add basic arm64 support
Date: Wed, 16 Oct 2013 00:27:56 +0100
[Message part 1 (text/plain, inline)]
On Mon, 2013-10-14 at 03:38 +0100, Wookey wrote:
> +++ Ben Hutchings [2013-10-13 19:20 +0100]:
> > > diff -urN origs/linux-3.10.11/debian/changelog build/linux-3.10.11/debian/changelog
> > > --- origs/linux-3.10.11/debian/changelog        2013-09-10 14:13:17.000000000 +0100
> > > +++ build/linux-3.10.11/debian/changelog        2013-10-11 04:05:57.380980848 +0100
> > > @@ -1,3 +1,9 @@
> > > +linux (3.10.11-1~arm64) UNRELEASED; urgency=low
> > > +
> > > +  * Add arm64 packaging
> > > +
> > > + --  <wookey@debian.org>  Sat, 05 Oct 2013 02:24:25 +0100
> > > +
> > >  linux (3.10.11-1) unstable; urgency=low
> > >  
> > >    * New upstream stable update:
> > 
> > This should be targetted at 3.11 (trunk in svn).
> 
> Hmm. I was working off latest released package in unstable as that's
> the one I get to dowload and build. What do I need to do to 'target
> trunk in svn'? (e.g. where is it?)

There is a standard place to find this information...

[...]
> But we don't have an initramfs yet. klibc is not yet ported to arm64
> so initramfs doesn't work, so we can't use it. Once klibc arm64 is in
> debian, I agree this setting is not needed for a distro kernel.
> It's also really useful with a model which is all we have to build on
> currently.
[...]

This is going nowhere.  I'm not adding a config that looks like this -
use of an initramfs is mandatory.  (mips has been grandfathered in for
now.)

I'm adding just the linux-libc-dev package like you originally
requested.

Ben.

-- 
Ben Hutchings
Lowery's Law:
             If it jams, force it. If it breaks, it needed replacing anyway.
[signature.asc (application/pgp-signature, inline)]

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Fri, 18 Oct 2013 17:03:12 GMT) Full text and rfc822 format available.

Notification sent to Wookey <wookey@wookware.org>:
Bug acknowledged by developer. (Fri, 18 Oct 2013 17:03:12 GMT) Full text and rfc822 format available.

Message #44 received at 695241-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 695241-close@bugs.debian.org
Subject: Bug#695241: fixed in linux 3.11.5-1
Date: Fri, 18 Oct 2013 17:00:07 +0000
Source: linux
Source-Version: 3.11.5-1

We believe that the bug you reported is fixed in the latest version of
linux, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695241@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 17 Oct 2013 14:46:41 +0100
Source: linux
Binary: linux-source-3.11 linux-doc-3.11 linux-manual-3.11 linux-support-3.11-1 linux-libc-dev linux-headers-3.11-1-all linux-headers-3.11-1-all-alpha linux-headers-3.11-1-common linux-image-3.11-1-alpha-generic linux-headers-3.11-1-alpha-generic linux-image-3.11-1-alpha-smp linux-headers-3.11-1-alpha-smp linux-image-3.11-1-alpha-legacy linux-headers-3.11-1-alpha-legacy linux-headers-3.11-1-all-amd64 kernel-image-3.11-1-amd64-di nic-modules-3.11-1-amd64-di nic-wireless-modules-3.11-1-amd64-di nic-shared-modules-3.11-1-amd64-di serial-modules-3.11-1-amd64-di usb-serial-modules-3.11-1-amd64-di ppp-modules-3.11-1-amd64-di pata-modules-3.11-1-amd64-di cdrom-core-modules-3.11-1-amd64-di firewire-core-modules-3.11-1-amd64-di scsi-core-modules-3.11-1-amd64-di scsi-modules-3.11-1-amd64-di scsi-common-modules-3.11-1-amd64-di scsi-extra-modules-3.11-1-amd64-di loop-modules-3.11-1-amd64-di btrfs-modules-3.11-1-amd64-di ext4-modules-3.11-1-amd64-di isofs-modules-3.11-1-amd64-di
 jfs-modules-3.11-1-amd64-di ntfs-modules-3.11-1-amd64-di xfs-modules-3.11-1-amd64-di fat-modules-3.11-1-amd64-di md-modules-3.11-1-amd64-di multipath-modules-3.11-1-amd64-di usb-modules-3.11-1-amd64-di usb-storage-modules-3.11-1-amd64-di pcmcia-storage-modules-3.11-1-amd64-di fb-modules-3.11-1-amd64-di input-modules-3.11-1-amd64-di event-modules-3.11-1-amd64-di mouse-modules-3.11-1-amd64-di nic-pcmcia-modules-3.11-1-amd64-di pcmcia-modules-3.11-1-amd64-di nic-usb-modules-3.11-1-amd64-di sata-modules-3.11-1-amd64-di core-modules-3.11-1-amd64-di acpi-modules-3.11-1-amd64-di i2c-modules-3.11-1-amd64-di crc-modules-3.11-1-amd64-di crypto-modules-3.11-1-amd64-di crypto-dm-modules-3.11-1-amd64-di efi-modules-3.11-1-amd64-di ata-modules-3.11-1-amd64-di mmc-core-modules-3.11-1-amd64-di mmc-modules-3.11-1-amd64-di nbd-modules-3.11-1-amd64-di squashfs-modules-3.11-1-amd64-di speakup-modules-3.11-1-amd64-di virtio-modules-3.11-1-amd64-di uinput-modules-3.11-1-amd64-di
 sound-modules-3.11-1-amd64-di zlib-modules-3.11-1-amd64-di hyperv-modules-3.11-1-amd64-di udf-modules-3.11-1-amd64-di fuse-modules-3.11-1-amd64-di linux-image-3.11-1-amd64 linux-headers-3.11-1-amd64 linux-image-3.11-1-amd64-dbg xen-linux-system-3.11-1-amd64 linux-headers-3.11-1-all-armel kernel-image-3.11-1-kirkwood-di nic-modules-3.11-1-kirkwood-di nic-shared-modules-3.11-1-kirkwood-di usb-serial-modules-3.11-1-kirkwood-di ppp-modules-3.11-1-kirkwood-di cdrom-core-modules-3.11-1-kirkwood-di scsi-core-modules-3.11-1-kirkwood-di loop-modules-3.11-1-kirkwood-di btrfs-modules-3.11-1-kirkwood-di ext4-modules-3.11-1-kirkwood-di isofs-modules-3.11-1-kirkwood-di jfs-modules-3.11-1-kirkwood-di fat-modules-3.11-1-kirkwood-di minix-modules-3.11-1-kirkwood-di md-modules-3.11-1-kirkwood-di multipath-modules-3.11-1-kirkwood-di usb-modules-3.11-1-kirkwood-di usb-storage-modules-3.11-1-kirkwood-di fb-modules-3.11-1-kirkwood-di input-modules-3.11-1-kirkwood-di
 event-modules-3.11-1-kirkwood-di mouse-modules-3.11-1-kirkwood-di nic-usb-modules-3.11-1-kirkwood-di sata-modules-3.11-1-kirkwood-di core-modules-3.11-1-kirkwood-di crc-modules-3.11-1-kirkwood-di crypto-modules-3.11-1-kirkwood-di crypto-dm-modules-3.11-1-kirkwood-di mmc-modules-3.11-1-kirkwood-di nbd-modules-3.11-1-kirkwood-di squashfs-modules-3.11-1-kirkwood-di uinput-modules-3.11-1-kirkwood-di leds-modules-3.11-1-kirkwood-di udf-modules-3.11-1-kirkwood-di fuse-modules-3.11-1-kirkwood-di kernel-image-3.11-1-orion5x-di nic-modules-3.11-1-orion5x-di nic-shared-modules-3.11-1-orion5x-di usb-serial-modules-3.11-1-orion5x-di ppp-modules-3.11-1-orion5x-di cdrom-core-modules-3.11-1-orion5x-di scsi-core-modules-3.11-1-orion5x-di loop-modules-3.11-1-orion5x-di ipv6-modules-3.11-1-orion5x-di btrfs-modules-3.11-1-orion5x-di ext4-modules-3.11-1-orion5x-di isofs-modules-3.11-1-orion5x-di jffs2-modules-3.11-1-orion5x-di jfs-modules-3.11-1-orion5x-di fat-modules-3.11-1-orion5x-di
 minix-modules-3.11-1-orion5x-di md-modules-3.11-1-orion5x-di multipath-modules-3.11-1-orion5x-di usb-modules-3.11-1-orion5x-di usb-storage-modules-3.11-1-orion5x-di event-modules-3.11-1-orion5x-di nic-usb-modules-3.11-1-orion5x-di sata-modules-3.11-1-orion5x-di core-modules-3.11-1-orion5x-di crc-modules-3.11-1-orion5x-di crypto-modules-3.11-1-orion5x-di crypto-dm-modules-3.11-1-orion5x-di nbd-modules-3.11-1-orion5x-di squashfs-modules-3.11-1-orion5x-di zlib-modules-3.11-1-orion5x-di udf-modules-3.11-1-orion5x-di fuse-modules-3.11-1-orion5x-di kernel-image-3.11-1-versatile-di nic-modules-3.11-1-versatile-di nic-shared-modules-3.11-1-versatile-di usb-serial-modules-3.11-1-versatile-di ppp-modules-3.11-1-versatile-di cdrom-core-modules-3.11-1-versatile-di scsi-core-modules-3.11-1-versatile-di scsi-common-modules-3.11-1-versatile-di loop-modules-3.11-1-versatile-di btrfs-modules-3.11-1-versatile-di ext4-modules-3.11-1-versatile-di isofs-modules-3.11-1-versatile-di
 fat-modules-3.11-1-versatile-di md-modules-3.11-1-versatile-di multipath-modules-3.11-1-versatile-di usb-modules-3.11-1-versatile-di usb-storage-modules-3.11-1-versatile-di nic-usb-modules-3.11-1-versatile-di sata-modules-3.11-1-versatile-di core-modules-3.11-1-versatile-di crc-modules-3.11-1-versatile-di crypto-modules-3.11-1-versatile-di crypto-dm-modules-3.11-1-versatile-di nbd-modules-3.11-1-versatile-di squashfs-modules-3.11-1-versatile-di virtio-modules-3.11-1-versatile-di zlib-modules-3.11-1-versatile-di udf-modules-3.11-1-versatile-di fuse-modules-3.11-1-versatile-di linux-image-3.11-1-iop32x linux-headers-3.11-1-iop32x linux-image-3.11-1-ixp4xx linux-headers-3.11-1-ixp4xx linux-image-3.11-1-kirkwood linux-headers-3.11-1-kirkwood linux-image-3.11-1-mv78xx0 linux-headers-3.11-1-mv78xx0 linux-image-3.11-1-orion5x linux-headers-3.11-1-orion5x linux-image-3.11-1-versatile linux-headers-3.11-1-versatile linux-headers-3.11-1-all-armhf kernel-image-3.11-1-armmp-di
 nic-modules-3.11-1-armmp-di nic-wireless-modules-3.11-1-armmp-di nic-shared-modules-3.11-1-armmp-di pata-modules-3.11-1-armmp-di scsi-core-modules-3.11-1-armmp-di scsi-modules-3.11-1-armmp-di loop-modules-3.11-1-armmp-di btrfs-modules-3.11-1-armmp-di ext4-modules-3.11-1-armmp-di isofs-modules-3.11-1-armmp-di jfs-modules-3.11-1-armmp-di fat-modules-3.11-1-armmp-di md-modules-3.11-1-armmp-di multipath-modules-3.11-1-armmp-di usb-modules-3.11-1-armmp-di usb-storage-modules-3.11-1-armmp-di input-modules-3.11-1-armmp-di event-modules-3.11-1-armmp-di nic-usb-modules-3.11-1-armmp-di sata-modules-3.11-1-armmp-di core-modules-3.11-1-armmp-di crc-modules-3.11-1-armmp-di crypto-modules-3.11-1-armmp-di crypto-dm-modules-3.11-1-armmp-di ata-modules-3.11-1-armmp-di mmc-modules-3.11-1-armmp-di nbd-modules-3.11-1-armmp-di squashfs-modules-3.11-1-armmp-di uinput-modules-3.11-1-armmp-di udf-modules-3.11-1-armmp-di fuse-modules-3.11-1-armmp-di linux-image-3.11-1-armmp
 linux-headers-3.11-1-armmp linux-image-3.11-1-armmp-lpae linux-headers-3.11-1-armmp-lpae linux-headers-3.11-1-all-hppa kernel-image-3.11-1-parisc-di nic-modules-3.11-1-parisc-di ppp-modules-3.11-1-parisc-di pata-modules-3.11-1-parisc-di cdrom-core-modules-3.11-1-parisc-di scsi-core-modules-3.11-1-parisc-di scsi-modules-3.11-1-parisc-di loop-modules-3.11-1-parisc-di btrfs-modules-3.11-1-parisc-di ext4-modules-3.11-1-parisc-di fat-modules-3.11-1-parisc-di md-modules-3.11-1-parisc-di multipath-modules-3.11-1-parisc-di usb-modules-3.11-1-parisc-di usb-storage-modules-3.11-1-parisc-di input-modules-3.11-1-parisc-di core-modules-3.11-1-parisc-di crypto-modules-3.11-1-parisc-di crypto-dm-modules-3.11-1-parisc-di nbd-modules-3.11-1-parisc-di zlib-modules-3.11-1-parisc-di fuse-modules-3.11-1-parisc-di kernel-image-3.11-1-parisc64-di nic-modules-3.11-1-parisc64-di ppp-modules-3.11-1-parisc64-di pata-modules-3.11-1-parisc64-di cdrom-core-modules-3.11-1-parisc64-di
 scsi-core-modules-3.11-1-parisc64-di scsi-modules-3.11-1-parisc64-di loop-modules-3.11-1-parisc64-di btrfs-modules-3.11-1-parisc64-di ext4-modules-3.11-1-parisc64-di fat-modules-3.11-1-parisc64-di md-modules-3.11-1-parisc64-di multipath-modules-3.11-1-parisc64-di usb-modules-3.11-1-parisc64-di usb-storage-modules-3.11-1-parisc64-di input-modules-3.11-1-parisc64-di core-modules-3.11-1-parisc64-di crypto-modules-3.11-1-parisc64-di crypto-dm-modules-3.11-1-parisc64-di nbd-modules-3.11-1-parisc64-di zlib-modules-3.11-1-parisc64-di fuse-modules-3.11-1-parisc64-di linux-image-3.11-1-parisc linux-headers-3.11-1-parisc linux-image-3.11-1-parisc-smp linux-headers-3.11-1-parisc-smp linux-image-3.11-1-parisc64 linux-headers-3.11-1-parisc64 linux-image-3.11-1-parisc64-smp linux-headers-3.11-1-parisc64-smp linux-headers-3.11-1-all-i386 kernel-image-3.11-1-486-di nic-modules-3.11-1-486-di nic-wireless-modules-3.11-1-486-di nic-shared-modules-3.11-1-486-di
 serial-modules-3.11-1-486-di usb-serial-modules-3.11-1-486-di ppp-modules-3.11-1-486-di pata-modules-3.11-1-486-di cdrom-core-modules-3.11-1-486-di firewire-core-modules-3.11-1-486-di scsi-core-modules-3.11-1-486-di scsi-modules-3.11-1-486-di scsi-common-modules-3.11-1-486-di scsi-extra-modules-3.11-1-486-di loop-modules-3.11-1-486-di btrfs-modules-3.11-1-486-di ext4-modules-3.11-1-486-di isofs-modules-3.11-1-486-di jfs-modules-3.11-1-486-di ntfs-modules-3.11-1-486-di xfs-modules-3.11-1-486-di fat-modules-3.11-1-486-di md-modules-3.11-1-486-di multipath-modules-3.11-1-486-di usb-modules-3.11-1-486-di usb-storage-modules-3.11-1-486-di pcmcia-storage-modules-3.11-1-486-di fb-modules-3.11-1-486-di input-modules-3.11-1-486-di event-modules-3.11-1-486-di mouse-modules-3.11-1-486-di nic-pcmcia-modules-3.11-1-486-di pcmcia-modules-3.11-1-486-di nic-usb-modules-3.11-1-486-di sata-modules-3.11-1-486-di core-modules-3.11-1-486-di acpi-modules-3.11-1-486-di
 i2c-modules-3.11-1-486-di crc-modules-3.11-1-486-di crypto-modules-3.11-1-486-di crypto-dm-modules-3.11-1-486-di efi-modules-3.11-1-486-di ata-modules-3.11-1-486-di mmc-core-modules-3.11-1-486-di mmc-modules-3.11-1-486-di nbd-modules-3.11-1-486-di squashfs-modules-3.11-1-486-di speakup-modules-3.11-1-486-di virtio-modules-3.11-1-486-di uinput-modules-3.11-1-486-di sound-modules-3.11-1-486-di zlib-modules-3.11-1-486-di hyperv-modules-3.11-1-486-di udf-modules-3.11-1-486-di fuse-modules-3.11-1-486-di kernel-image-3.11-1-686-pae-di nic-modules-3.11-1-686-pae-di nic-wireless-modules-3.11-1-686-pae-di nic-shared-modules-3.11-1-686-pae-di serial-modules-3.11-1-686-pae-di usb-serial-modules-3.11-1-686-pae-di ppp-modules-3.11-1-686-pae-di pata-modules-3.11-1-686-pae-di cdrom-core-modules-3.11-1-686-pae-di firewire-core-modules-3.11-1-686-pae-di scsi-core-modules-3.11-1-686-pae-di scsi-modules-3.11-1-686-pae-di scsi-common-modules-3.11-1-686-pae-di
 scsi-extra-modules-3.11-1-686-pae-di loop-modules-3.11-1-686-pae-di btrfs-modules-3.11-1-686-pae-di ext4-modules-3.11-1-686-pae-di isofs-modules-3.11-1-686-pae-di jfs-modules-3.11-1-686-pae-di ntfs-modules-3.11-1-686-pae-di xfs-modules-3.11-1-686-pae-di fat-modules-3.11-1-686-pae-di md-modules-3.11-1-686-pae-di multipath-modules-3.11-1-686-pae-di usb-modules-3.11-1-686-pae-di usb-storage-modules-3.11-1-686-pae-di pcmcia-storage-modules-3.11-1-686-pae-di fb-modules-3.11-1-686-pae-di input-modules-3.11-1-686-pae-di event-modules-3.11-1-686-pae-di mouse-modules-3.11-1-686-pae-di nic-pcmcia-modules-3.11-1-686-pae-di pcmcia-modules-3.11-1-686-pae-di nic-usb-modules-3.11-1-686-pae-di sata-modules-3.11-1-686-pae-di core-modules-3.11-1-686-pae-di acpi-modules-3.11-1-686-pae-di i2c-modules-3.11-1-686-pae-di crc-modules-3.11-1-686-pae-di crypto-modules-3.11-1-686-pae-di crypto-dm-modules-3.11-1-686-pae-di efi-modules-3.11-1-686-pae-di ata-modules-3.11-1-686-pae-di
 mmc-core-modules-3.11-1-686-pae-di mmc-modules-3.11-1-686-pae-di nbd-modules-3.11-1-686-pae-di squashfs-modules-3.11-1-686-pae-di speakup-modules-3.11-1-686-pae-di virtio-modules-3.11-1-686-pae-di uinput-modules-3.11-1-686-pae-di sound-modules-3.11-1-686-pae-di zlib-modules-3.11-1-686-pae-di hyperv-modules-3.11-1-686-pae-di udf-modules-3.11-1-686-pae-di fuse-modules-3.11-1-686-pae-di linux-image-3.11-1-486 linux-headers-3.11-1-486 linux-image-3.11-1-686-pae linux-headers-3.11-1-686-pae linux-image-3.11-1-686-pae-dbg linux-headers-3.11-1-all-ia64 kernel-image-3.11-1-itanium-di nic-modules-3.11-1-itanium-di nic-shared-modules-3.11-1-itanium-di serial-modules-3.11-1-itanium-di ppp-modules-3.11-1-itanium-di pata-modules-3.11-1-itanium-di cdrom-core-modules-3.11-1-itanium-di firewire-core-modules-3.11-1-itanium-di scsi-core-modules-3.11-1-itanium-di scsi-modules-3.11-1-itanium-di loop-modules-3.11-1-itanium-di btrfs-modules-3.11-1-itanium-di
 ext4-modules-3.11-1-itanium-di isofs-modules-3.11-1-itanium-di jfs-modules-3.11-1-itanium-di ntfs-modules-3.11-1-itanium-di xfs-modules-3.11-1-itanium-di fat-modules-3.11-1-itanium-di md-modules-3.11-1-itanium-di multipath-modules-3.11-1-itanium-di usb-modules-3.11-1-itanium-di usb-storage-modules-3.11-1-itanium-di fb-modules-3.11-1-itanium-di input-modules-3.11-1-itanium-di event-modules-3.11-1-itanium-di mouse-modules-3.11-1-itanium-di pcmcia-modules-3.11-1-itanium-di nic-usb-modules-3.11-1-itanium-di sata-modules-3.11-1-itanium-di core-modules-3.11-1-itanium-di crc-modules-3.11-1-itanium-di crypto-modules-3.11-1-itanium-di crypto-dm-modules-3.11-1-itanium-di ata-modules-3.11-1-itanium-di nbd-modules-3.11-1-itanium-di squashfs-modules-3.11-1-itanium-di uinput-modules-3.11-1-itanium-di zlib-modules-3.11-1-itanium-di udf-modules-3.11-1-itanium-di fuse-modules-3.11-1-itanium-di ide-core-modules-3.11-1-itanium-di ide-modules-3.11-1-itanium-di
 sn-modules-3.11-1-itanium-di linux-image-3.11-1-itanium linux-headers-3.11-1-itanium linux-image-3.11-1-mckinley linux-headers-3.11-1-mckinley linux-headers-3.11-1-all-m68k kernel-image-3.11-1-m68k-di nic-shared-modules-3.11-1-m68k-di ppp-modules-3.11-1-m68k-di cdrom-core-modules-3.11-1-m68k-di scsi-modules-3.11-1-m68k-di btrfs-modules-3.11-1-m68k-di ext4-modules-3.11-1-m68k-di isofs-modules-3.11-1-m68k-di fat-modules-3.11-1-m68k-di md-modules-3.11-1-m68k-di core-modules-3.11-1-m68k-di crc-modules-3.11-1-m68k-di crypto-modules-3.11-1-m68k-di nbd-modules-3.11-1-m68k-di squashfs-modules-3.11-1-m68k-di zlib-modules-3.11-1-m68k-di udf-modules-3.11-1-m68k-di fuse-modules-3.11-1-m68k-di linux-image-3.11-1-m68k linux-headers-3.11-1-m68k linux-headers-3.11-1-all-mips kernel-image-3.11-1-sb1-bcm91250a-di nic-shared-modules-3.11-1-sb1-bcm91250a-di ppp-modules-3.11-1-sb1-bcm91250a-di cdrom-core-modules-3.11-1-sb1-bcm91250a-di scsi-core-modules-3.11-1-sb1-bcm91250a-di
 scsi-modules-3.11-1-sb1-bcm91250a-di scsi-common-modules-3.11-1-sb1-bcm91250a-di loop-modules-3.11-1-sb1-bcm91250a-di btrfs-modules-3.11-1-sb1-bcm91250a-di isofs-modules-3.11-1-sb1-bcm91250a-di jfs-modules-3.11-1-sb1-bcm91250a-di xfs-modules-3.11-1-sb1-bcm91250a-di fat-modules-3.11-1-sb1-bcm91250a-di md-modules-3.11-1-sb1-bcm91250a-di multipath-modules-3.11-1-sb1-bcm91250a-di usb-modules-3.11-1-sb1-bcm91250a-di usb-storage-modules-3.11-1-sb1-bcm91250a-di fb-modules-3.11-1-sb1-bcm91250a-di input-modules-3.11-1-sb1-bcm91250a-di sata-modules-3.11-1-sb1-bcm91250a-di crc-modules-3.11-1-sb1-bcm91250a-di crypto-modules-3.11-1-sb1-bcm91250a-di crypto-dm-modules-3.11-1-sb1-bcm91250a-di nbd-modules-3.11-1-sb1-bcm91250a-di squashfs-modules-3.11-1-sb1-bcm91250a-di rtc-modules-3.11-1-sb1-bcm91250a-di zlib-modules-3.11-1-sb1-bcm91250a-di udf-modules-3.11-1-sb1-bcm91250a-di fuse-modules-3.11-1-sb1-bcm91250a-di kernel-image-3.11-1-r4k-ip22-di nic-shared-modules-3.11-1-r4k-ip22-di
 loop-modules-3.11-1-r4k-ip22-di btrfs-modules-3.11-1-r4k-ip22-di isofs-modules-3.11-1-r4k-ip22-di jfs-modules-3.11-1-r4k-ip22-di xfs-modules-3.11-1-r4k-ip22-di md-modules-3.11-1-r4k-ip22-di multipath-modules-3.11-1-r4k-ip22-di crc-modules-3.11-1-r4k-ip22-di crypto-modules-3.11-1-r4k-ip22-di crypto-dm-modules-3.11-1-r4k-ip22-di nbd-modules-3.11-1-r4k-ip22-di squashfs-modules-3.11-1-r4k-ip22-di zlib-modules-3.11-1-r4k-ip22-di udf-modules-3.11-1-r4k-ip22-di fuse-modules-3.11-1-r4k-ip22-di kernel-image-3.11-1-r5k-ip32-di nic-shared-modules-3.11-1-r5k-ip32-di loop-modules-3.11-1-r5k-ip32-di btrfs-modules-3.11-1-r5k-ip32-di isofs-modules-3.11-1-r5k-ip32-di jfs-modules-3.11-1-r5k-ip32-di xfs-modules-3.11-1-r5k-ip32-di md-modules-3.11-1-r5k-ip32-di multipath-modules-3.11-1-r5k-ip32-di crc-modules-3.11-1-r5k-ip32-di crypto-modules-3.11-1-r5k-ip32-di crypto-dm-modules-3.11-1-r5k-ip32-di nbd-modules-3.11-1-r5k-ip32-di squashfs-modules-3.11-1-r5k-ip32-di
 zlib-modules-3.11-1-r5k-ip32-di udf-modules-3.11-1-r5k-ip32-di fuse-modules-3.11-1-r5k-ip32-di kernel-image-3.11-1-4kc-malta-di ppp-modules-3.11-1-4kc-malta-di cdrom-core-modules-3.11-1-4kc-malta-di loop-modules-3.11-1-4kc-malta-di btrfs-modules-3.11-1-4kc-malta-di isofs-modules-3.11-1-4kc-malta-di jfs-modules-3.11-1-4kc-malta-di xfs-modules-3.11-1-4kc-malta-di fat-modules-3.11-1-4kc-malta-di md-modules-3.11-1-4kc-malta-di multipath-modules-3.11-1-4kc-malta-di usb-modules-3.11-1-4kc-malta-di usb-storage-modules-3.11-1-4kc-malta-di input-modules-3.11-1-4kc-malta-di sata-modules-3.11-1-4kc-malta-di crc-modules-3.11-1-4kc-malta-di crypto-modules-3.11-1-4kc-malta-di crypto-dm-modules-3.11-1-4kc-malta-di nbd-modules-3.11-1-4kc-malta-di squashfs-modules-3.11-1-4kc-malta-di virtio-modules-3.11-1-4kc-malta-di zlib-modules-3.11-1-4kc-malta-di udf-modules-3.11-1-4kc-malta-di fuse-modules-3.11-1-4kc-malta-di linux-image-3.11-1-r4k-ip22 linux-headers-3.11-1-r4k-ip22
 linux-image-3.11-1-r5k-ip32 linux-headers-3.11-1-r5k-ip32 linux-image-3.11-1-sb1-bcm91250a linux-headers-3.11-1-sb1-bcm91250a linux-image-3.11-1-sb1a-bcm91480b linux-headers-3.11-1-sb1a-bcm91480b linux-image-3.11-1-4kc-malta linux-headers-3.11-1-4kc-malta linux-image-3.11-1-5kc-malta linux-headers-3.11-1-5kc-malta linux-image-3.11-1-octeon linux-headers-3.11-1-octeon linux-headers-3.11-1-all-mipsel kernel-image-3.11-1-r5k-cobalt-di nic-shared-modules-3.11-1-r5k-cobalt-di ppp-modules-3.11-1-r5k-cobalt-di loop-modules-3.11-1-r5k-cobalt-di btrfs-modules-3.11-1-r5k-cobalt-di jfs-modules-3.11-1-r5k-cobalt-di xfs-modules-3.11-1-r5k-cobalt-di fat-modules-3.11-1-r5k-cobalt-di nfs-modules-3.11-1-r5k-cobalt-di md-modules-3.11-1-r5k-cobalt-di multipath-modules-3.11-1-r5k-cobalt-di crc-modules-3.11-1-r5k-cobalt-di crypto-modules-3.11-1-r5k-cobalt-di crypto-dm-modules-3.11-1-r5k-cobalt-di nbd-modules-3.11-1-r5k-cobalt-di squashfs-modules-3.11-1-r5k-cobalt-di
 zlib-modules-3.11-1-r5k-cobalt-di fuse-modules-3.11-1-r5k-cobalt-di kernel-image-3.11-1-loongson-2f-di nic-modules-3.11-1-loongson-2f-di nic-shared-modules-3.11-1-loongson-2f-di ppp-modules-3.11-1-loongson-2f-di cdrom-core-modules-3.11-1-loongson-2f-di loop-modules-3.11-1-loongson-2f-di btrfs-modules-3.11-1-loongson-2f-di isofs-modules-3.11-1-loongson-2f-di jfs-modules-3.11-1-loongson-2f-di xfs-modules-3.11-1-loongson-2f-di fat-modules-3.11-1-loongson-2f-di md-modules-3.11-1-loongson-2f-di multipath-modules-3.11-1-loongson-2f-di usb-modules-3.11-1-loongson-2f-di usb-storage-modules-3.11-1-loongson-2f-di input-modules-3.11-1-loongson-2f-di nic-usb-modules-3.11-1-loongson-2f-di sata-modules-3.11-1-loongson-2f-di crc-modules-3.11-1-loongson-2f-di crypto-modules-3.11-1-loongson-2f-di crypto-dm-modules-3.11-1-loongson-2f-di nbd-modules-3.11-1-loongson-2f-di squashfs-modules-3.11-1-loongson-2f-di virtio-modules-3.11-1-loongson-2f-di zlib-modules-3.11-1-loongson-2f-di
 udf-modules-3.11-1-loongson-2f-di fuse-modules-3.11-1-loongson-2f-di linux-image-3.11-1-r5k-cobalt linux-headers-3.11-1-r5k-cobalt linux-image-3.11-1-loongson-2f linux-headers-3.11-1-loongson-2f linux-headers-3.11-1-all-powerpc kernel-image-3.11-1-powerpc-di nic-modules-3.11-1-powerpc-di nic-shared-modules-3.11-1-powerpc-di serial-modules-3.11-1-powerpc-di usb-serial-modules-3.11-1-powerpc-di ppp-modules-3.11-1-powerpc-di pata-modules-3.11-1-powerpc-di cdrom-core-modules-3.11-1-powerpc-di firewire-core-modules-3.11-1-powerpc-di scsi-core-modules-3.11-1-powerpc-di scsi-modules-3.11-1-powerpc-di scsi-common-modules-3.11-1-powerpc-di scsi-extra-modules-3.11-1-powerpc-di loop-modules-3.11-1-powerpc-di btrfs-modules-3.11-1-powerpc-di ext4-modules-3.11-1-powerpc-di isofs-modules-3.11-1-powerpc-di jfs-modules-3.11-1-powerpc-di xfs-modules-3.11-1-powerpc-di fat-modules-3.11-1-powerpc-di hfs-modules-3.11-1-powerpc-di affs-modules-3.11-1-powerpc-di
 md-modules-3.11-1-powerpc-di multipath-modules-3.11-1-powerpc-di usb-modules-3.11-1-powerpc-di usb-storage-modules-3.11-1-powerpc-di pcmcia-storage-modules-3.11-1-powerpc-di input-modules-3.11-1-powerpc-di event-modules-3.11-1-powerpc-di mouse-modules-3.11-1-powerpc-di nic-pcmcia-modules-3.11-1-powerpc-di pcmcia-modules-3.11-1-powerpc-di sata-modules-3.11-1-powerpc-di core-modules-3.11-1-powerpc-di crc-modules-3.11-1-powerpc-di crypto-modules-3.11-1-powerpc-di crypto-dm-modules-3.11-1-powerpc-di ata-modules-3.11-1-powerpc-di nbd-modules-3.11-1-powerpc-di squashfs-modules-3.11-1-powerpc-di virtio-modules-3.11-1-powerpc-di uinput-modules-3.11-1-powerpc-di zlib-modules-3.11-1-powerpc-di udf-modules-3.11-1-powerpc-di fuse-modules-3.11-1-powerpc-di kernel-image-3.11-1-powerpc64-di nic-modules-3.11-1-powerpc64-di nic-shared-modules-3.11-1-powerpc64-di serial-modules-3.11-1-powerpc64-di usb-serial-modules-3.11-1-powerpc64-di ppp-modules-3.11-1-powerpc64-di
 pata-modules-3.11-1-powerpc64-di cdrom-core-modules-3.11-1-powerpc64-di firewire-core-modules-3.11-1-powerpc64-di scsi-core-modules-3.11-1-powerpc64-di scsi-modules-3.11-1-powerpc64-di scsi-common-modules-3.11-1-powerpc64-di scsi-extra-modules-3.11-1-powerpc64-di loop-modules-3.11-1-powerpc64-di btrfs-modules-3.11-1-powerpc64-di ext4-modules-3.11-1-powerpc64-di isofs-modules-3.11-1-powerpc64-di jfs-modules-3.11-1-powerpc64-di xfs-modules-3.11-1-powerpc64-di fat-modules-3.11-1-powerpc64-di hfs-modules-3.11-1-powerpc64-di affs-modules-3.11-1-powerpc64-di md-modules-3.11-1-powerpc64-di multipath-modules-3.11-1-powerpc64-di usb-modules-3.11-1-powerpc64-di usb-storage-modules-3.11-1-powerpc64-di pcmcia-storage-modules-3.11-1-powerpc64-di input-modules-3.11-1-powerpc64-di event-modules-3.11-1-powerpc64-di mouse-modules-3.11-1-powerpc64-di nic-pcmcia-modules-3.11-1-powerpc64-di pcmcia-modules-3.11-1-powerpc64-di sata-modules-3.11-1-powerpc64-di
 core-modules-3.11-1-powerpc64-di crc-modules-3.11-1-powerpc64-di crypto-modules-3.11-1-powerpc64-di crypto-dm-modules-3.11-1-powerpc64-di ata-modules-3.11-1-powerpc64-di nbd-modules-3.11-1-powerpc64-di squashfs-modules-3.11-1-powerpc64-di virtio-modules-3.11-1-powerpc64-di uinput-modules-3.11-1-powerpc64-di udf-modules-3.11-1-powerpc64-di fuse-modules-3.11-1-powerpc64-di hypervisor-modules-3.11-1-powerpc64-di fancontrol-modules-3.11-1-powerpc64-di linux-image-3.11-1-powerpc linux-headers-3.11-1-powerpc linux-image-3.11-1-powerpc-smp linux-headers-3.11-1-powerpc-smp linux-image-3.11-1-powerpc64 linux-headers-3.11-1-powerpc64 linux-headers-3.11-1-all-powerpcspe linux-image-3.11-1-powerpcspe linux-headers-3.11-1-powerpcspe linux-headers-3.11-1-all-ppc64 linux-headers-3.11-1-all-s390 kernel-image-3.11-1-s390x-di nic-modules-3.11-1-s390x-di scsi-core-modules-3.11-1-s390x-di scsi-modules-3.11-1-s390x-di ext4-modules-3.11-1-s390x-di xfs-modules-3.11-1-s390x-di
 fat-modules-3.11-1-s390x-di md-modules-3.11-1-s390x-di multipath-modules-3.11-1-s390x-di core-modules-3.11-1-s390x-di crypto-modules-3.11-1-s390x-di crypto-dm-modules-3.11-1-s390x-di nbd-modules-3.11-1-s390x-di virtio-modules-3.11-1-s390x-di fuse-modules-3.11-1-s390x-di dasd-modules-3.11-1-s390x-di dasd-extra-modules-3.11-1-s390x-di linux-image-3.11-1-s390x linux-headers-3.11-1-s390x linux-image-3.11-1-s390x-dbg linux-headers-3.11-1-all-s390x linux-headers-3.11-1-all-sh4 kernel-image-3.11-1-sh7751r-di nic-modules-3.11-1-sh7751r-di usb-serial-modules-3.11-1-sh7751r-di ppp-modules-3.11-1-sh7751r-di pata-modules-3.11-1-sh7751r-di cdrom-core-modules-3.11-1-sh7751r-di firewire-core-modules-3.11-1-sh7751r-di scsi-core-modules-3.11-1-sh7751r-di loop-modules-3.11-1-sh7751r-di btrfs-modules-3.11-1-sh7751r-di ext4-modules-3.11-1-sh7751r-di isofs-modules-3.11-1-sh7751r-di jfs-modules-3.11-1-sh7751r-di xfs-modules-3.11-1-sh7751r-di fat-modules-3.11-1-sh7751r-di
 minix-modules-3.11-1-sh7751r-di md-modules-3.11-1-sh7751r-di multipath-modules-3.11-1-sh7751r-di usb-storage-modules-3.11-1-sh7751r-di nic-usb-modules-3.11-1-sh7751r-di sata-modules-3.11-1-sh7751r-di i2c-modules-3.11-1-sh7751r-di crc-modules-3.11-1-sh7751r-di crypto-modules-3.11-1-sh7751r-di crypto-dm-modules-3.11-1-sh7751r-di nbd-modules-3.11-1-sh7751r-di squashfs-modules-3.11-1-sh7751r-di speakup-modules-3.11-1-sh7751r-di virtio-modules-3.11-1-sh7751r-di sound-modules-3.11-1-sh7751r-di zlib-modules-3.11-1-sh7751r-di udf-modules-3.11-1-sh7751r-di fuse-modules-3.11-1-sh7751r-di kernel-image-3.11-1-sh7785lcr-di nic-modules-3.11-1-sh7785lcr-di usb-serial-modules-3.11-1-sh7785lcr-di ppp-modules-3.11-1-sh7785lcr-di pata-modules-3.11-1-sh7785lcr-di cdrom-core-modules-3.11-1-sh7785lcr-di firewire-core-modules-3.11-1-sh7785lcr-di scsi-core-modules-3.11-1-sh7785lcr-di loop-modules-3.11-1-sh7785lcr-di btrfs-modules-3.11-1-sh7785lcr-di ext4-modules-3.11-1-sh7785lcr-di
 isofs-modules-3.11-1-sh7785lcr-di jfs-modules-3.11-1-sh7785lcr-di xfs-modules-3.11-1-sh7785lcr-di fat-modules-3.11-1-sh7785lcr-di minix-modules-3.11-1-sh7785lcr-di md-modules-3.11-1-sh7785lcr-di multipath-modules-3.11-1-sh7785lcr-di nic-usb-modules-3.11-1-sh7785lcr-di sata-modules-3.11-1-sh7785lcr-di crc-modules-3.11-1-sh7785lcr-di crypto-modules-3.11-1-sh7785lcr-di crypto-dm-modules-3.11-1-sh7785lcr-di nbd-modules-3.11-1-sh7785lcr-di squashfs-modules-3.11-1-sh7785lcr-di speakup-modules-3.11-1-sh7785lcr-di sound-modules-3.11-1-sh7785lcr-di zlib-modules-3.11-1-sh7785lcr-di udf-modules-3.11-1-sh7785lcr-di fuse-modules-3.11-1-sh7785lcr-di linux-image-3.11-1-sh7751r linux-headers-3.11-1-sh7751r linux-image-3.11-1-sh7785lcr linux-headers-3.11-1-sh7785lcr linux-headers-3.11-1-all-sparc kernel-image-3.11-1-sparc64-di nic-modules-3.11-1-sparc64-di ppp-modules-3.11-1-sparc64-di pata-modules-3.11-1-sparc64-di cdrom-core-modules-3.11-1-sparc64-di
 scsi-core-modules-3.11-1-sparc64-di scsi-modules-3.11-1-sparc64-di scsi-common-modules-3.11-1-sparc64-di btrfs-modules-3.11-1-sparc64-di ext4-modules-3.11-1-sparc64-di isofs-modules-3.11-1-sparc64-di jfs-modules-3.11-1-sparc64-di xfs-modules-3.11-1-sparc64-di fat-modules-3.11-1-sparc64-di md-modules-3.11-1-sparc64-di multipath-modules-3.11-1-sparc64-di usb-modules-3.11-1-sparc64-di usb-storage-modules-3.11-1-sparc64-di input-modules-3.11-1-sparc64-di sata-modules-3.11-1-sparc64-di core-modules-3.11-1-sparc64-di crc-modules-3.11-1-sparc64-di crypto-modules-3.11-1-sparc64-di crypto-dm-modules-3.11-1-sparc64-di ata-modules-3.11-1-sparc64-di nbd-modules-3.11-1-sparc64-di squashfs-modules-3.11-1-sparc64-di virtio-modules-3.11-1-sparc64-di zlib-modules-3.11-1-sparc64-di udf-modules-3.11-1-sparc64-di fuse-modules-3.11-1-sparc64-di linux-image-3.11-1-sparc64 linux-headers-3.11-1-sparc64 linux-image-3.11-1-sparc64-smp linux-headers-3.11-1-sparc64-smp
 linux-headers-3.11-1-all-sparc64
Architecture: all source
Version: 3.11.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 695241 719623 722062 724569 726010
Description: 
 acpi-modules-3.11-1-486-di - ACPI support modules (udeb)
 acpi-modules-3.11-1-686-pae-di - ACPI support modules (udeb)
 acpi-modules-3.11-1-amd64-di - ACPI support modules (udeb)
 affs-modules-3.11-1-powerpc64-di - Amiga filesystem support (udeb)
 affs-modules-3.11-1-powerpc-di - Amiga filesystem support (udeb)
 ata-modules-3.11-1-486-di - ATA disk modules (udeb)
 ata-modules-3.11-1-686-pae-di - ATA disk modules (udeb)
 ata-modules-3.11-1-amd64-di - ATA disk modules (udeb)
 ata-modules-3.11-1-armmp-di - ATA disk modules (udeb)
 ata-modules-3.11-1-itanium-di - ATA disk modules (udeb)
 ata-modules-3.11-1-powerpc64-di - ATA disk modules (udeb)
 ata-modules-3.11-1-powerpc-di - ATA disk modules (udeb)
 ata-modules-3.11-1-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-3.11-1-486-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-4kc-malta-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-686-pae-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-amd64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-armmp-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-itanium-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-loongson-2f-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-m68k-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-parisc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-parisc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-powerpc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-powerpc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-r4k-ip22-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-r5k-cobalt-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-r5k-ip32-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-sb1-bcm91250a-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-sh7751r-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-sh7785lcr-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-sparc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-1-versatile-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-3.11-1-486-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-4kc-malta-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-686-pae-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-amd64-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-itanium-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-loongson-2f-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-m68k-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-parisc64-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-parisc-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-powerpc64-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-powerpc-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-sb1-bcm91250a-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-sh7751r-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-sh7785lcr-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-sparc64-di - CDROM support (udeb)
 cdrom-core-modules-3.11-1-versatile-di - CDROM support (udeb)
 core-modules-3.11-1-486-di - Core modules (udeb)
 core-modules-3.11-1-686-pae-di - Core modules (udeb)
 core-modules-3.11-1-amd64-di - Core modules (udeb)
 core-modules-3.11-1-armmp-di - Core modules (udeb)
 core-modules-3.11-1-itanium-di - Core modules (udeb)
 core-modules-3.11-1-kirkwood-di - Core modules (udeb)
 core-modules-3.11-1-m68k-di - Core modules (udeb)
 core-modules-3.11-1-orion5x-di - Core modules (udeb)
 core-modules-3.11-1-parisc64-di - Core modules (udeb)
 core-modules-3.11-1-parisc-di - Core modules (udeb)
 core-modules-3.11-1-powerpc64-di - Core modules (udeb)
 core-modules-3.11-1-powerpc-di - Core modules (udeb)
 core-modules-3.11-1-s390x-di - Core modules (udeb)
 core-modules-3.11-1-sparc64-di - Core modules (udeb)
 core-modules-3.11-1-versatile-di - Core modules (udeb)
 crc-modules-3.11-1-486-di - CRC modules (udeb)
 crc-modules-3.11-1-4kc-malta-di - CRC modules (udeb)
 crc-modules-3.11-1-686-pae-di - CRC modules (udeb)
 crc-modules-3.11-1-amd64-di - CRC modules (udeb)
 crc-modules-3.11-1-armmp-di - CRC modules (udeb)
 crc-modules-3.11-1-itanium-di - CRC modules (udeb)
 crc-modules-3.11-1-kirkwood-di - CRC modules (udeb)
 crc-modules-3.11-1-loongson-2f-di - CRC modules (udeb)
 crc-modules-3.11-1-m68k-di - CRC modules (udeb)
 crc-modules-3.11-1-orion5x-di - CRC modules (udeb)
 crc-modules-3.11-1-powerpc64-di - CRC modules (udeb)
 crc-modules-3.11-1-powerpc-di - CRC modules (udeb)
 crc-modules-3.11-1-r4k-ip22-di - CRC modules (udeb)
 crc-modules-3.11-1-r5k-cobalt-di - CRC modules (udeb)
 crc-modules-3.11-1-r5k-ip32-di - CRC modules (udeb)
 crc-modules-3.11-1-sb1-bcm91250a-di - CRC modules (udeb)
 crc-modules-3.11-1-sh7751r-di - CRC modules (udeb)
 crc-modules-3.11-1-sh7785lcr-di - CRC modules (udeb)
 crc-modules-3.11-1-sparc64-di - CRC modules (udeb)
 crc-modules-3.11-1-versatile-di - CRC modules (udeb)
 crypto-dm-modules-3.11-1-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-4kc-malta-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-686-pae-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-amd64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-armmp-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-itanium-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-loongson-2f-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-parisc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-parisc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-powerpc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-powerpc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-r4k-ip22-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-r5k-cobalt-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-r5k-ip32-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-s390x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-sb1-bcm91250a-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-sh7751r-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-sh7785lcr-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-sparc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-1-versatile-di - devicemapper crypto module (udeb)
 crypto-modules-3.11-1-486-di - crypto modules (udeb)
 crypto-modules-3.11-1-4kc-malta-di - crypto modules (udeb)
 crypto-modules-3.11-1-686-pae-di - crypto modules (udeb)
 crypto-modules-3.11-1-amd64-di - crypto modules (udeb)
 crypto-modules-3.11-1-armmp-di - crypto modules (udeb)
 crypto-modules-3.11-1-itanium-di - crypto modules (udeb)
 crypto-modules-3.11-1-kirkwood-di - crypto modules (udeb)
 crypto-modules-3.11-1-loongson-2f-di - crypto modules (udeb)
 crypto-modules-3.11-1-m68k-di - crypto modules (udeb)
 crypto-modules-3.11-1-orion5x-di - crypto modules (udeb)
 crypto-modules-3.11-1-parisc64-di - crypto modules (udeb)
 crypto-modules-3.11-1-parisc-di - crypto modules (udeb)
 crypto-modules-3.11-1-powerpc64-di - crypto modules (udeb)
 crypto-modules-3.11-1-powerpc-di - crypto modules (udeb)
 crypto-modules-3.11-1-r4k-ip22-di - crypto modules (udeb)
 crypto-modules-3.11-1-r5k-cobalt-di - crypto modules (udeb)
 crypto-modules-3.11-1-r5k-ip32-di - crypto modules (udeb)
 crypto-modules-3.11-1-s390x-di - crypto modules (udeb)
 crypto-modules-3.11-1-sb1-bcm91250a-di - crypto modules (udeb)
 crypto-modules-3.11-1-sh7751r-di - crypto modules (udeb)
 crypto-modules-3.11-1-sh7785lcr-di - crypto modules (udeb)
 crypto-modules-3.11-1-sparc64-di - crypto modules (udeb)
 crypto-modules-3.11-1-versatile-di - crypto modules (udeb)
 dasd-extra-modules-3.11-1-s390x-di - optional dasd DIAG support (udeb)
 dasd-modules-3.11-1-s390x-di - dasd modules (udeb)
 efi-modules-3.11-1-486-di - EFI modules (udeb)
 efi-modules-3.11-1-686-pae-di - EFI modules (udeb)
 efi-modules-3.11-1-amd64-di - EFI modules (udeb)
 event-modules-3.11-1-486-di - Event support (udeb)
 event-modules-3.11-1-686-pae-di - Event support (udeb)
 event-modules-3.11-1-amd64-di - Event support (udeb)
 event-modules-3.11-1-armmp-di - Event support (udeb)
 event-modules-3.11-1-itanium-di - Event support (udeb)
 event-modules-3.11-1-kirkwood-di - Event support (udeb)
 event-modules-3.11-1-orion5x-di - Event support (udeb)
 event-modules-3.11-1-powerpc64-di - Event support (udeb)
 event-modules-3.11-1-powerpc-di - Event support (udeb)
 ext4-modules-3.11-1-486-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-686-pae-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-amd64-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-armmp-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-itanium-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-kirkwood-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-m68k-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-orion5x-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-parisc64-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-parisc-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-powerpc64-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-powerpc-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-s390x-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-sh7751r-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-sh7785lcr-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-sparc64-di - ext2/ext3/ext4 filesystem support (udeb)
 ext4-modules-3.11-1-versatile-di - ext2/ext3/ext4 filesystem support (udeb)
 fancontrol-modules-3.11-1-powerpc64-di - Apple powermac fancontrol modules (udeb)
 fat-modules-3.11-1-486-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-4kc-malta-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-686-pae-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-amd64-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-armmp-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-itanium-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-loongson-2f-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-m68k-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-orion5x-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-parisc64-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-parisc-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-powerpc64-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-powerpc-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-r5k-cobalt-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-s390x-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-sb1-bcm91250a-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-sh7751r-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-sh7785lcr-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-sparc64-di - FAT filesystem support (udeb)
 fat-modules-3.11-1-versatile-di - FAT filesystem support (udeb)
 fb-modules-3.11-1-486-di - Frame buffer support (udeb)
 fb-modules-3.11-1-686-pae-di - Frame buffer support (udeb)
 fb-modules-3.11-1-amd64-di - Frame buffer support (udeb)
 fb-modules-3.11-1-itanium-di - Frame buffer support (udeb)
 fb-modules-3.11-1-kirkwood-di - Frame buffer support (udeb)
 fb-modules-3.11-1-sb1-bcm91250a-di - Frame buffer support (udeb)
 firewire-core-modules-3.11-1-486-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-1-686-pae-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-1-amd64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-1-itanium-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-1-powerpc64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-1-powerpc-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-1-sh7751r-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-1-sh7785lcr-di - Core FireWire drivers (udeb)
 fuse-modules-3.11-1-486-di - FUSE modules (udeb)
 fuse-modules-3.11-1-4kc-malta-di - FUSE modules (udeb)
 fuse-modules-3.11-1-686-pae-di - FUSE modules (udeb)
 fuse-modules-3.11-1-amd64-di - FUSE modules (udeb)
 fuse-modules-3.11-1-armmp-di - FUSE modules (udeb)
 fuse-modules-3.11-1-itanium-di - FUSE modules (udeb)
 fuse-modules-3.11-1-kirkwood-di - FUSE modules (udeb)
 fuse-modules-3.11-1-loongson-2f-di - FUSE modules (udeb)
 fuse-modules-3.11-1-m68k-di - FUSE modules (udeb)
 fuse-modules-3.11-1-orion5x-di - FUSE modules (udeb)
 fuse-modules-3.11-1-parisc64-di - FUSE modules (udeb)
 fuse-modules-3.11-1-parisc-di - FUSE modules (udeb)
 fuse-modules-3.11-1-powerpc64-di - FUSE modules (udeb)
 fuse-modules-3.11-1-powerpc-di - FUSE modules (udeb)
 fuse-modules-3.11-1-r4k-ip22-di - FUSE modules (udeb)
 fuse-modules-3.11-1-r5k-cobalt-di - FUSE modules (udeb)
 fuse-modules-3.11-1-r5k-ip32-di - FUSE modules (udeb)
 fuse-modules-3.11-1-s390x-di - FUSE modules (udeb)
 fuse-modules-3.11-1-sb1-bcm91250a-di - FUSE modules (udeb)
 fuse-modules-3.11-1-sh7751r-di - FUSE modules (udeb)
 fuse-modules-3.11-1-sh7785lcr-di - FUSE modules (udeb)
 fuse-modules-3.11-1-sparc64-di - FUSE modules (udeb)
 fuse-modules-3.11-1-versatile-di - FUSE modules (udeb)
 hfs-modules-3.11-1-powerpc64-di - HFS filesystem support (udeb)
 hfs-modules-3.11-1-powerpc-di - HFS filesystem support (udeb)
 hypervisor-modules-3.11-1-powerpc64-di - IBM 64bit hypervisor console modules (udeb)
 hyperv-modules-3.11-1-486-di - Hyper-V modules (udeb)
 hyperv-modules-3.11-1-686-pae-di - Hyper-V modules (udeb)
 hyperv-modules-3.11-1-amd64-di - Hyper-V modules (udeb)
 i2c-modules-3.11-1-486-di - i2c support modules (udeb)
 i2c-modules-3.11-1-686-pae-di - i2c support modules (udeb)
 i2c-modules-3.11-1-amd64-di - i2c support modules (udeb)
 i2c-modules-3.11-1-sh7751r-di - i2c support modules (udeb)
 ide-core-modules-3.11-1-itanium-di - IDE support (udeb)
 ide-modules-3.11-1-itanium-di - IDE drivers (udeb)
 input-modules-3.11-1-486-di - Input devices support (udeb)
 input-modules-3.11-1-4kc-malta-di - Input devices support (udeb)
 input-modules-3.11-1-686-pae-di - Input devices support (udeb)
 input-modules-3.11-1-amd64-di - Input devices support (udeb)
 input-modules-3.11-1-armmp-di - Input devices support (udeb)
 input-modules-3.11-1-itanium-di - Input devices support (udeb)
 input-modules-3.11-1-kirkwood-di - Input devices support (udeb)
 input-modules-3.11-1-loongson-2f-di - Input devices support (udeb)
 input-modules-3.11-1-parisc64-di - Input devices support (udeb)
 input-modules-3.11-1-parisc-di - Input devices support (udeb)
 input-modules-3.11-1-powerpc64-di - Input devices support (udeb)
 input-modules-3.11-1-powerpc-di - Input devices support (udeb)
 input-modules-3.11-1-sb1-bcm91250a-di - Input devices support (udeb)
 input-modules-3.11-1-sparc64-di - Input devices support (udeb)
 ipv6-modules-3.11-1-orion5x-di - IPv6 driver (udeb)
 isofs-modules-3.11-1-486-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-4kc-malta-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-686-pae-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-amd64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-armmp-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-itanium-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-loongson-2f-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-m68k-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-powerpc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-powerpc-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-r4k-ip22-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-r5k-ip32-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-sb1-bcm91250a-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-sh7751r-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-sh7785lcr-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-sparc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-1-versatile-di - ISOFS filesystem support (udeb)
 jffs2-modules-3.11-1-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-3.11-1-486-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-4kc-malta-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-686-pae-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-amd64-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-armmp-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-itanium-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-loongson-2f-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-orion5x-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-powerpc64-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-powerpc-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-r4k-ip22-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-r5k-cobalt-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-r5k-ip32-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-sb1-bcm91250a-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-sh7751r-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-sh7785lcr-di - JFS filesystem support (udeb)
 jfs-modules-3.11-1-sparc64-di - JFS filesystem support (udeb)
 kernel-image-3.11-1-486-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-4kc-malta-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-686-pae-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-amd64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-armmp-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-itanium-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-kirkwood-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-loongson-2f-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-m68k-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-orion5x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-parisc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-parisc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-powerpc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-powerpc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-r4k-ip22-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-r5k-cobalt-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-r5k-ip32-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-s390x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-sb1-bcm91250a-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-sh7751r-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-sh7785lcr-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-sparc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-1-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 leds-modules-3.11-1-kirkwood-di - LED modules (udeb)
 linux-doc-3.11 - Linux kernel specific documentation for version 3.11
 linux-headers-3.11-1-486 - Header files for Linux 3.11-1-486
 linux-headers-3.11-1-4kc-malta - Header files for Linux 3.11-1-4kc-malta
 linux-headers-3.11-1-5kc-malta - Header files for Linux 3.11-1-5kc-malta
 linux-headers-3.11-1-686-pae - Header files for Linux 3.11-1-686-pae
 linux-headers-3.11-1-all - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-alpha - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-amd64 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-armel - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-armhf - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-hppa - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-i386 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-ia64 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-m68k - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-mips - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-mipsel - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-powerpc - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-powerpcspe - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-ppc64 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-s390 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-s390x - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-sh4 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-sparc64 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-all-sparc - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-1-alpha-generic - Header files for Linux 3.11-1-alpha-generic
 linux-headers-3.11-1-alpha-legacy - Header files for Linux 3.11-1-alpha-legacy
 linux-headers-3.11-1-alpha-smp - Header files for Linux 3.11-1-alpha-smp
 linux-headers-3.11-1-amd64 - Header files for Linux 3.11-1-amd64
 linux-headers-3.11-1-armmp - Header files for Linux 3.11-1-armmp
 linux-headers-3.11-1-armmp-lpae - Header files for Linux 3.11-1-armmp-lpae
 linux-headers-3.11-1-common - Common header files for Linux 3.11-1
 linux-headers-3.11-1-iop32x - Header files for Linux 3.11-1-iop32x
 linux-headers-3.11-1-itanium - Header files for Linux 3.11-1-itanium
 linux-headers-3.11-1-ixp4xx - Header files for Linux 3.11-1-ixp4xx
 linux-headers-3.11-1-kirkwood - Header files for Linux 3.11-1-kirkwood
 linux-headers-3.11-1-loongson-2f - Header files for Linux 3.11-1-loongson-2f
 linux-headers-3.11-1-m68k - Header files for Linux 3.11-1-m68k
 linux-headers-3.11-1-mckinley - Header files for Linux 3.11-1-mckinley
 linux-headers-3.11-1-mv78xx0 - Header files for Linux 3.11-1-mv78xx0
 linux-headers-3.11-1-octeon - Header files for Linux 3.11-1-octeon
 linux-headers-3.11-1-orion5x - Header files for Linux 3.11-1-orion5x
 linux-headers-3.11-1-parisc64 - Header files for Linux 3.11-1-parisc64
 linux-headers-3.11-1-parisc64-smp - Header files for Linux 3.11-1-parisc64-smp
 linux-headers-3.11-1-parisc - Header files for Linux 3.11-1-parisc
 linux-headers-3.11-1-parisc-smp - Header files for Linux 3.11-1-parisc-smp
 linux-headers-3.11-1-powerpc64 - Header files for Linux 3.11-1-powerpc64
 linux-headers-3.11-1-powerpc - Header files for Linux 3.11-1-powerpc
 linux-headers-3.11-1-powerpc-smp - Header files for Linux 3.11-1-powerpc-smp
 linux-headers-3.11-1-powerpcspe - Header files for Linux 3.11-1-powerpcspe
 linux-headers-3.11-1-r4k-ip22 - Header files for Linux 3.11-1-r4k-ip22
 linux-headers-3.11-1-r5k-cobalt - Header files for Linux 3.11-1-r5k-cobalt
 linux-headers-3.11-1-r5k-ip32 - Header files for Linux 3.11-1-r5k-ip32
 linux-headers-3.11-1-s390x - Header files for Linux 3.11-1-s390x
 linux-headers-3.11-1-sb1a-bcm91480b - Header files for Linux 3.11-1-sb1a-bcm91480b
 linux-headers-3.11-1-sb1-bcm91250a - Header files for Linux 3.11-1-sb1-bcm91250a
 linux-headers-3.11-1-sh7751r - Header files for Linux 3.11-1-sh7751r
 linux-headers-3.11-1-sh7785lcr - Header files for Linux 3.11-1-sh7785lcr
 linux-headers-3.11-1-sparc64 - Header files for Linux 3.11-1-sparc64
 linux-headers-3.11-1-sparc64-smp - Header files for Linux 3.11-1-sparc64-smp
 linux-headers-3.11-1-versatile - Header files for Linux 3.11-1-versatile
 linux-image-3.11-1-486 - Linux 3.11 for older PCs
 linux-image-3.11-1-4kc-malta - Linux 3.11 for MIPS Malta
 linux-image-3.11-1-5kc-malta - Linux 3.11 for MIPS Malta (64-bit)
 linux-image-3.11-1-686-pae-dbg - Debugging symbols for Linux 3.11-1-686-pae
 linux-image-3.11-1-686-pae - Linux 3.11 for modern PCs
 linux-image-3.11-1-alpha-generic - Linux 3.11 for Alpha
 linux-image-3.11-1-alpha-legacy - Linux 3.11 for Alpha Legacy
 linux-image-3.11-1-alpha-smp - Linux 3.11 for Alpha SMP
 linux-image-3.11-1-amd64-dbg - Debugging symbols for Linux 3.11-1-amd64
 linux-image-3.11-1-amd64 - Linux 3.11 for 64-bit PCs
 linux-image-3.11-1-armmp - Linux 3.11 for ARMv7 multiplatform compatible SoCs
 linux-image-3.11-1-armmp-lpae - Linux 3.11 for ARMv7 multiplatform compatible SoCs supporting LPA
 linux-image-3.11-1-iop32x - Linux 3.11 for IOP32x
 linux-image-3.11-1-itanium - Linux 3.11 for Itanium
 linux-image-3.11-1-ixp4xx - Linux 3.11 for IXP4xx
 linux-image-3.11-1-kirkwood - Linux 3.11 for Marvell Kirkwood
 linux-image-3.11-1-loongson-2f - Linux 3.11 for Loongson 2F
 linux-image-3.11-1-m68k - Linux 3.11 for Motorola MC68020+ family
 linux-image-3.11-1-mckinley - Linux 3.11 for Itanium II
 linux-image-3.11-1-mv78xx0 - Linux 3.11 for Marvell 78xx0
 linux-image-3.11-1-octeon - Linux 3.11 for Octeon
 linux-image-3.11-1-orion5x - Linux 3.11 for Marvell Orion
 linux-image-3.11-1-parisc64 - Linux 3.11 for 64-bit PA-RISC
 linux-image-3.11-1-parisc64-smp - Linux 3.11 for multiprocessor 64-bit PA-RISC
 linux-image-3.11-1-parisc - Linux 3.11 for 32-bit PA-RISC
 linux-image-3.11-1-parisc-smp - Linux 3.11 for multiprocessor 32-bit PA-RISC
 linux-image-3.11-1-powerpc64 - Linux 3.11 for 64-bit PowerPC
 linux-image-3.11-1-powerpc - Linux 3.11 for uniprocessor 32-bit PowerPC
 linux-image-3.11-1-powerpc-smp - Linux 3.11 for multiprocessor 32-bit PowerPC
 linux-image-3.11-1-powerpcspe - Linux 3.11 for 32-bit PowerPC with SPE (instead of AltiVec) with
 linux-image-3.11-1-r4k-ip22 - Linux 3.11 for SGI IP22
 linux-image-3.11-1-r5k-cobalt - Linux 3.11 for Cobalt
 linux-image-3.11-1-r5k-ip32 - Linux 3.11 for SGI IP32
 linux-image-3.11-1-s390x-dbg - Debugging symbols for Linux 3.11-1-s390x
 linux-image-3.11-1-s390x - Linux 3.11 for IBM zSeries
 linux-image-3.11-1-sb1a-bcm91480b - Linux 3.11 for BCM91480B
 linux-image-3.11-1-sb1-bcm91250a - Linux 3.11 for BCM91250A
 linux-image-3.11-1-sh7751r - Linux 3.11 for sh7751r
 linux-image-3.11-1-sh7785lcr - Linux 3.11 for sh7785lcr
 linux-image-3.11-1-sparc64 - Linux 3.11 for uniprocessor 64-bit UltraSPARC
 linux-image-3.11-1-sparc64-smp - Linux 3.11 for multiprocessor 64-bit UltraSPARC
 linux-image-3.11-1-versatile - Linux 3.11 for Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.11 - Linux kernel API manual pages for version 3.11
 linux-source-3.11 - Linux kernel source for version 3.11 with Debian patches
 linux-support-3.11-1 - Support files for Linux 3.11
 loop-modules-3.11-1-486-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-4kc-malta-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-686-pae-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-amd64-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-armmp-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-itanium-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-loongson-2f-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-parisc64-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-parisc-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-powerpc64-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-powerpc-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-r4k-ip22-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-r5k-cobalt-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-r5k-ip32-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-sb1-bcm91250a-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-sh7751r-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-sh7785lcr-di - Loopback filesystem support (udeb)
 loop-modules-3.11-1-versatile-di - Loopback filesystem support (udeb)
 md-modules-3.11-1-486-di - RAID and LVM support (udeb)
 md-modules-3.11-1-4kc-malta-di - RAID and LVM support (udeb)
 md-modules-3.11-1-686-pae-di - RAID and LVM support (udeb)
 md-modules-3.11-1-amd64-di - RAID and LVM support (udeb)
 md-modules-3.11-1-armmp-di - RAID and LVM support (udeb)
 md-modules-3.11-1-itanium-di - RAID and LVM support (udeb)
 md-modules-3.11-1-kirkwood-di - RAID and LVM support (udeb)
 md-modules-3.11-1-loongson-2f-di - RAID and LVM support (udeb)
 md-modules-3.11-1-m68k-di - RAID and LVM support (udeb)
 md-modules-3.11-1-orion5x-di - RAID and LVM support (udeb)
 md-modules-3.11-1-parisc64-di - RAID and LVM support (udeb)
 md-modules-3.11-1-parisc-di - RAID and LVM support (udeb)
 md-modules-3.11-1-powerpc64-di - RAID and LVM support (udeb)
 md-modules-3.11-1-powerpc-di - RAID and LVM support (udeb)
 md-modules-3.11-1-r4k-ip22-di - RAID and LVM support (udeb)
 md-modules-3.11-1-r5k-cobalt-di - RAID and LVM support (udeb)
 md-modules-3.11-1-r5k-ip32-di - RAID and LVM support (udeb)
 md-modules-3.11-1-s390x-di - RAID and LVM support (udeb)
 md-modules-3.11-1-sb1-bcm91250a-di - RAID and LVM support (udeb)
 md-modules-3.11-1-sh7751r-di - RAID and LVM support (udeb)
 md-modules-3.11-1-sh7785lcr-di - RAID and LVM support (udeb)
 md-modules-3.11-1-sparc64-di - RAID and LVM support (udeb)
 md-modules-3.11-1-versatile-di - RAID and LVM support (udeb)
 minix-modules-3.11-1-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-3.11-1-orion5x-di - Minix filesystem support (udeb)
 minix-modules-3.11-1-sh7751r-di - Minix filesystem support (udeb)
 minix-modules-3.11-1-sh7785lcr-di - Minix filesystem support (udeb)
 mmc-core-modules-3.11-1-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.11-1-686-pae-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.11-1-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-3.11-1-486-di - MMC/SD card modules (udeb)
 mmc-modules-3.11-1-686-pae-di - MMC/SD card modules (udeb)
 mmc-modules-3.11-1-amd64-di - MMC/SD card modules (udeb)
 mmc-modules-3.11-1-armmp-di - MMC/SD card modules (udeb)
 mmc-modules-3.11-1-kirkwood-di - MMC/SD card modules (udeb)
 mouse-modules-3.11-1-486-di - Mouse support (udeb)
 mouse-modules-3.11-1-686-pae-di - Mouse support (udeb)
 mouse-modules-3.11-1-amd64-di - Mouse support (udeb)
 mouse-modules-3.11-1-itanium-di - Mouse support (udeb)
 mouse-modules-3.11-1-kirkwood-di - Mouse support (udeb)
 mouse-modules-3.11-1-powerpc64-di - Mouse support (udeb)
 mouse-modules-3.11-1-powerpc-di - Mouse support (udeb)
 multipath-modules-3.11-1-486-di - Multipath support (udeb)
 multipath-modules-3.11-1-4kc-malta-di - Multipath support (udeb)
 multipath-modules-3.11-1-686-pae-di - Multipath support (udeb)
 multipath-modules-3.11-1-amd64-di - Multipath support (udeb)
 multipath-modules-3.11-1-armmp-di - Multipath support (udeb)
 multipath-modules-3.11-1-itanium-di - Multipath support (udeb)
 multipath-modules-3.11-1-kirkwood-di - Multipath support (udeb)
 multipath-modules-3.11-1-loongson-2f-di - Multipath support (udeb)
 multipath-modules-3.11-1-orion5x-di - Multipath support (udeb)
 multipath-modules-3.11-1-parisc64-di - Multipath support (udeb)
 multipath-modules-3.11-1-parisc-di - Multipath support (udeb)
 multipath-modules-3.11-1-powerpc64-di - Multipath support (udeb)
 multipath-modules-3.11-1-powerpc-di - Multipath support (udeb)
 multipath-modules-3.11-1-r4k-ip22-di - Multipath support (udeb)
 multipath-modules-3.11-1-r5k-cobalt-di - Multipath support (udeb)
 multipath-modules-3.11-1-r5k-ip32-di - Multipath support (udeb)
 multipath-modules-3.11-1-s390x-di - Multipath support (udeb)
 multipath-modules-3.11-1-sb1-bcm91250a-di - Multipath support (udeb)
 multipath-modules-3.11-1-sh7751r-di - Multipath support (udeb)
 multipath-modules-3.11-1-sh7785lcr-di - Multipath support (udeb)
 multipath-modules-3.11-1-sparc64-di - Multipath support (udeb)
 multipath-modules-3.11-1-versatile-di - Multipath support (udeb)
 nbd-modules-3.11-1-486-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-4kc-malta-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-686-pae-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-amd64-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-armmp-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-itanium-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-kirkwood-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-loongson-2f-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-m68k-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-orion5x-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-parisc64-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-parisc-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-powerpc64-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-powerpc-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-r4k-ip22-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-r5k-cobalt-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-r5k-ip32-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-s390x-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-sb1-bcm91250a-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-sh7751r-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-sh7785lcr-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-sparc64-di - Network Block Device modules (udeb)
 nbd-modules-3.11-1-versatile-di - Network Block Device modules (udeb)
 nfs-modules-3.11-1-r5k-cobalt-di - NFS filesystem support (udeb)
 nic-modules-3.11-1-486-di - NIC drivers (udeb)
 nic-modules-3.11-1-686-pae-di - NIC drivers (udeb)
 nic-modules-3.11-1-amd64-di - NIC drivers (udeb)
 nic-modules-3.11-1-armmp-di - NIC drivers (udeb)
 nic-modules-3.11-1-itanium-di - NIC drivers (udeb)
 nic-modules-3.11-1-kirkwood-di - NIC drivers (udeb)
 nic-modules-3.11-1-loongson-2f-di - NIC drivers (udeb)
 nic-modules-3.11-1-orion5x-di - NIC drivers (udeb)
 nic-modules-3.11-1-parisc64-di - NIC drivers (udeb)
 nic-modules-3.11-1-parisc-di - NIC drivers (udeb)
 nic-modules-3.11-1-powerpc64-di - NIC drivers (udeb)
 nic-modules-3.11-1-powerpc-di - NIC drivers (udeb)
 nic-modules-3.11-1-s390x-di - NIC drivers (udeb)
 nic-modules-3.11-1-sh7751r-di - NIC drivers (udeb)
 nic-modules-3.11-1-sh7785lcr-di - NIC drivers (udeb)
 nic-modules-3.11-1-sparc64-di - Network card modules for Sparc kernels (udeb)
 nic-modules-3.11-1-versatile-di - NIC drivers (udeb)
 nic-pcmcia-modules-3.11-1-486-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.11-1-686-pae-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.11-1-amd64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.11-1-powerpc64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.11-1-powerpc-di - Common PCMCIA NIC drivers (udeb)
 nic-shared-modules-3.11-1-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-1-686-pae-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-1-amd64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-1-armmp-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-1-itanium-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-1-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-1-loongson-2f-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-1-m68k-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-1-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-1-powerpc64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-1-powerpc-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-1-r4k-ip22-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-1-r5k-cobalt-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-1-r5k-ip32-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-1-sb1-bcm91250a-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-1-versatile-di - Shared NIC drivers (udeb)
 nic-usb-modules-3.11-1-486-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-1-686-pae-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-1-amd64-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-1-armmp-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-1-itanium-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-1-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-1-loongson-2f-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-1-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-1-sh7751r-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-1-sh7785lcr-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-1-versatile-di - USB NIC drivers (udeb)
 nic-wireless-modules-3.11-1-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.11-1-686-pae-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.11-1-amd64-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.11-1-armmp-di - Wireless NIC drivers (udeb)
 ntfs-modules-3.11-1-486-di - NTFS filesystem support (udeb)
 ntfs-modules-3.11-1-686-pae-di - NTFS filesystem support (udeb)
 ntfs-modules-3.11-1-amd64-di - NTFS filesystem support (udeb)
 ntfs-modules-3.11-1-itanium-di - NTFS filesystem support (udeb)
 pata-modules-3.11-1-486-di - PATA drivers (udeb)
 pata-modules-3.11-1-686-pae-di - PATA drivers (udeb)
 pata-modules-3.11-1-amd64-di - PATA drivers (udeb)
 pata-modules-3.11-1-armmp-di - PATA drivers (udeb)
 pata-modules-3.11-1-itanium-di - PATA drivers (udeb)
 pata-modules-3.11-1-parisc64-di - PATA drivers (udeb)
 pata-modules-3.11-1-parisc-di - PATA drivers (udeb)
 pata-modules-3.11-1-powerpc64-di - PATA drivers (udeb)
 pata-modules-3.11-1-powerpc-di - PATA drivers (udeb)
 pata-modules-3.11-1-sh7751r-di - PATA drivers (udeb)
 pata-modules-3.11-1-sh7785lcr-di - PATA drivers (udeb)
 pata-modules-3.11-1-sparc64-di - PATA drivers (udeb)
 pcmcia-modules-3.11-1-486-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.11-1-686-pae-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.11-1-amd64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.11-1-itanium-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.11-1-powerpc64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.11-1-powerpc-di - Common PCMCIA drivers (udeb)
 pcmcia-storage-modules-3.11-1-486-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.11-1-686-pae-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.11-1-amd64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.11-1-powerpc64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.11-1-powerpc-di - PCMCIA storage drivers (udeb)
 ppp-modules-3.11-1-486-di - PPP drivers (udeb)
 ppp-modules-3.11-1-4kc-malta-di - PPP drivers (udeb)
 ppp-modules-3.11-1-686-pae-di - PPP drivers (udeb)
 ppp-modules-3.11-1-amd64-di - PPP drivers (udeb)
 ppp-modules-3.11-1-itanium-di - PPP drivers (udeb)
 ppp-modules-3.11-1-kirkwood-di - PPP drivers (udeb)
 ppp-modules-3.11-1-loongson-2f-di - PPP drivers (udeb)
 ppp-modules-3.11-1-m68k-di - PPP drivers (udeb)
 ppp-modules-3.11-1-orion5x-di - PPP drivers (udeb)
 ppp-modules-3.11-1-parisc64-di - PPP drivers (udeb)
 ppp-modules-3.11-1-parisc-di - PPP drivers (udeb)
 ppp-modules-3.11-1-powerpc64-di - PPP drivers (udeb)
 ppp-modules-3.11-1-powerpc-di - PPP drivers (udeb)
 ppp-modules-3.11-1-r5k-cobalt-di - PPP drivers (udeb)
 ppp-modules-3.11-1-sb1-bcm91250a-di - PPP drivers (udeb)
 ppp-modules-3.11-1-sh7751r-di - PPP drivers (udeb)
 ppp-modules-3.11-1-sh7785lcr-di - PPP drivers (udeb)
 ppp-modules-3.11-1-sparc64-di - PPP drivers (udeb)
 ppp-modules-3.11-1-versatile-di - PPP drivers (udeb)
 rtc-modules-3.11-1-sb1-bcm91250a-di - RTC modules (udeb)
 sata-modules-3.11-1-486-di - SATA drivers (udeb)
 sata-modules-3.11-1-4kc-malta-di - SATA drivers (udeb)
 sata-modules-3.11-1-686-pae-di - SATA drivers (udeb)
 sata-modules-3.11-1-amd64-di - SATA drivers (udeb)
 sata-modules-3.11-1-armmp-di - SATA drivers (udeb)
 sata-modules-3.11-1-itanium-di - SATA drivers (udeb)
 sata-modules-3.11-1-kirkwood-di - SATA drivers (udeb)
 sata-modules-3.11-1-loongson-2f-di - SATA drivers (udeb)
 sata-modules-3.11-1-orion5x-di - SATA drivers (udeb)
 sata-modules-3.11-1-powerpc64-di - SATA drivers (udeb)
 sata-modules-3.11-1-powerpc-di - SATA drivers (udeb)
 sata-modules-3.11-1-sb1-bcm91250a-di - SATA drivers (udeb)
 sata-modules-3.11-1-sh7751r-di - SATA drivers (udeb)
 sata-modules-3.11-1-sh7785lcr-di - SATA drivers (udeb)
 sata-modules-3.11-1-sparc64-di - SATA drivers (udeb)
 sata-modules-3.11-1-versatile-di - SATA drivers (udeb)
 scsi-common-modules-3.11-1-486-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-1-686-pae-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-1-amd64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-1-powerpc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-1-powerpc-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-1-sb1-bcm91250a-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-1-sparc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-1-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-3.11-1-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-686-pae-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-amd64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-armmp-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-itanium-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-parisc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-parisc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-powerpc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-powerpc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-s390x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-sb1-bcm91250a-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-sh7751r-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-sh7785lcr-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-sparc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-1-versatile-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-3.11-1-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.11-1-686-pae-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.11-1-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.11-1-powerpc64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.11-1-powerpc-di - Uncommon SCSI drivers (udeb)
 scsi-modules-3.11-1-486-di - SCSI drivers (udeb)
 scsi-modules-3.11-1-686-pae-di - SCSI drivers (udeb)
 scsi-modules-3.11-1-amd64-di - SCSI drivers (udeb)
 scsi-modules-3.11-1-armmp-di - SCSI drivers (udeb)
 scsi-modules-3.11-1-itanium-di - SCSI drivers (udeb)
 scsi-modules-3.11-1-m68k-di - SCSI drivers (udeb)
 scsi-modules-3.11-1-parisc64-di - SCSI drivers (udeb)
 scsi-modules-3.11-1-parisc-di - SCSI drivers (udeb)
 scsi-modules-3.11-1-powerpc64-di - SCSI drivers (udeb)
 scsi-modules-3.11-1-powerpc-di - SCSI drivers (udeb)
 scsi-modules-3.11-1-s390x-di - SCSI drivers (udeb)
 scsi-modules-3.11-1-sb1-bcm91250a-di - SCSI drivers (udeb)
 scsi-modules-3.11-1-sparc64-di - SCSI drivers (udeb)
 serial-modules-3.11-1-486-di - Serial drivers (udeb)
 serial-modules-3.11-1-686-pae-di - Serial drivers (udeb)
 serial-modules-3.11-1-amd64-di - Serial drivers (udeb)
 serial-modules-3.11-1-itanium-di - Serial drivers (udeb)
 serial-modules-3.11-1-powerpc64-di - Serial drivers (udeb)
 serial-modules-3.11-1-powerpc-di - Serial drivers (udeb)
 sn-modules-3.11-1-itanium-di - SN modules (udeb)
 sound-modules-3.11-1-486-di - sound support (udeb)
 sound-modules-3.11-1-686-pae-di - sound support (udeb)
 sound-modules-3.11-1-amd64-di - sound support (udeb)
 sound-modules-3.11-1-sh7751r-di - sound support (udeb)
 sound-modules-3.11-1-sh7785lcr-di - sound support (udeb)
 speakup-modules-3.11-1-486-di - speakup modules (udeb)
 speakup-modules-3.11-1-686-pae-di - speakup modules (udeb)
 speakup-modules-3.11-1-amd64-di - speakup modules (udeb)
 speakup-modules-3.11-1-sh7751r-di - speakup modules (udeb)
 speakup-modules-3.11-1-sh7785lcr-di - speakup modules (udeb)
 squashfs-modules-3.11-1-486-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-4kc-malta-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-686-pae-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-amd64-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-armmp-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-itanium-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-loongson-2f-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-m68k-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-orion5x-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-powerpc64-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-powerpc-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-r4k-ip22-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-r5k-cobalt-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-r5k-ip32-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-sb1-bcm91250a-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-sh7751r-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-sh7785lcr-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-sparc64-di - squashfs modules (udeb)
 squashfs-modules-3.11-1-versatile-di - squashfs modules (udeb)
 udf-modules-3.11-1-486-di - UDF modules (udeb)
 udf-modules-3.11-1-4kc-malta-di - UDF modules (udeb)
 udf-modules-3.11-1-686-pae-di - UDF modules (udeb)
 udf-modules-3.11-1-amd64-di - UDF modules (udeb)
 udf-modules-3.11-1-armmp-di - UDF modules (udeb)
 udf-modules-3.11-1-itanium-di - UDF modules (udeb)
 udf-modules-3.11-1-kirkwood-di - UDF modules (udeb)
 udf-modules-3.11-1-loongson-2f-di - UDF modules (udeb)
 udf-modules-3.11-1-m68k-di - UDF modules (udeb)
 udf-modules-3.11-1-orion5x-di - UDF modules (udeb)
 udf-modules-3.11-1-powerpc64-di - UDF modules (udeb)
 udf-modules-3.11-1-powerpc-di - UDF modules (udeb)
 udf-modules-3.11-1-r4k-ip22-di - UDF modules (udeb)
 udf-modules-3.11-1-r5k-ip32-di - UDF modules (udeb)
 udf-modules-3.11-1-sb1-bcm91250a-di - UDF modules (udeb)
 udf-modules-3.11-1-sh7751r-di - UDF modules (udeb)
 udf-modules-3.11-1-sh7785lcr-di - UDF modules (udeb)
 udf-modules-3.11-1-sparc64-di - UDF modules (udeb)
 udf-modules-3.11-1-versatile-di - UDF modules (udeb)
 uinput-modules-3.11-1-486-di - uinput support (udeb)
 uinput-modules-3.11-1-686-pae-di - uinput support (udeb)
 uinput-modules-3.11-1-amd64-di - uinput support (udeb)
 uinput-modules-3.11-1-armmp-di - uinput support (udeb)
 uinput-modules-3.11-1-itanium-di - uinput support (udeb)
 uinput-modules-3.11-1-kirkwood-di - uinput support (udeb)
 uinput-modules-3.11-1-powerpc64-di - uinput support (udeb)
 uinput-modules-3.11-1-powerpc-di - uinput support (udeb)
 usb-modules-3.11-1-486-di - USB support (udeb)
 usb-modules-3.11-1-4kc-malta-di - USB support (udeb)
 usb-modules-3.11-1-686-pae-di - USB support (udeb)
 usb-modules-3.11-1-amd64-di - USB support (udeb)
 usb-modules-3.11-1-armmp-di - USB support (udeb)
 usb-modules-3.11-1-itanium-di - USB support (udeb)
 usb-modules-3.11-1-kirkwood-di - USB support (udeb)
 usb-modules-3.11-1-loongson-2f-di - USB support (udeb)
 usb-modules-3.11-1-orion5x-di - USB support (udeb)
 usb-modules-3.11-1-parisc64-di - USB support (udeb)
 usb-modules-3.11-1-parisc-di - USB support (udeb)
 usb-modules-3.11-1-powerpc64-di - USB support (udeb)
 usb-modules-3.11-1-powerpc-di - USB support (udeb)
 usb-modules-3.11-1-sb1-bcm91250a-di - USB support (udeb)
 usb-modules-3.11-1-sparc64-di - USB support (udeb)
 usb-modules-3.11-1-versatile-di - USB support (udeb)
 usb-serial-modules-3.11-1-486-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-1-686-pae-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-1-amd64-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-1-kirkwood-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-1-orion5x-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-1-powerpc64-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-1-powerpc-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-1-sh7751r-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-1-sh7785lcr-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-1-versatile-di - USB serial drivers (udeb)
 usb-storage-modules-3.11-1-486-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-4kc-malta-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-686-pae-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-amd64-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-armmp-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-itanium-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-loongson-2f-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-orion5x-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-parisc64-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-parisc-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-powerpc64-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-powerpc-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-sb1-bcm91250a-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-sh7751r-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-sparc64-di - USB storage support (udeb)
 usb-storage-modules-3.11-1-versatile-di - USB storage support (udeb)
 virtio-modules-3.11-1-486-di - virtio modules (udeb)
 virtio-modules-3.11-1-4kc-malta-di - virtio modules (udeb)
 virtio-modules-3.11-1-686-pae-di - virtio modules (udeb)
 virtio-modules-3.11-1-amd64-di - virtio modules (udeb)
 virtio-modules-3.11-1-loongson-2f-di - virtio modules (udeb)
 virtio-modules-3.11-1-powerpc64-di - virtio modules (udeb)
 virtio-modules-3.11-1-powerpc-di - virtio modules (udeb)
 virtio-modules-3.11-1-s390x-di - virtio modules (udeb)
 virtio-modules-3.11-1-sh7751r-di - virtio modules (udeb)
 virtio-modules-3.11-1-sparc64-di - virtio modules (udeb)
 virtio-modules-3.11-1-versatile-di - virtio modules (udeb)
 xen-linux-system-3.11-1-amd64 - Xen system with Linux 3.11 on 64-bit PCs (meta-package)
 xfs-modules-3.11-1-486-di - XFS filesystem support (udeb)
 xfs-modules-3.11-1-4kc-malta-di - XFS filesystem support (udeb)
 xfs-modules-3.11-1-686-pae-di - XFS filesystem support (udeb)
 xfs-modules-3.11-1-amd64-di - XFS filesystem support (udeb)
 xfs-modules-3.11-1-itanium-di - XFS filesystem support (udeb)
 xfs-modules-3.11-1-loongson-2f-di - XFS filesystem support (udeb)
 xfs-modules-3.11-1-powerpc64-di - XFS filesystem support (udeb)
 xfs-modules-3.11-1-powerpc-di - XFS filesystem support (udeb)
 xfs-modules-3.11-1-r4k-ip22-di - XFS filesystem support (udeb)
 xfs-modules-3.11-1-r5k-cobalt-di - XFS filesystem support (udeb)
 xfs-modules-3.11-1-r5k-ip32-di - XFS filesystem support (udeb)
 xfs-modules-3.11-1-s390x-di - XFS filesystem support (udeb)
 xfs-modules-3.11-1-sb1-bcm91250a-di - XFS filesystem support (udeb)
 xfs-modules-3.11-1-sh7751r-di - XFS filesystem support (udeb)
 xfs-modules-3.11-1-sh7785lcr-di - XFS filesystem support (udeb)
 xfs-modules-3.11-1-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-3.11-1-486-di - zlib modules (udeb)
 zlib-modules-3.11-1-4kc-malta-di - zlib modules (udeb)
 zlib-modules-3.11-1-686-pae-di - zlib modules (udeb)
 zlib-modules-3.11-1-amd64-di - zlib modules (udeb)
 zlib-modules-3.11-1-itanium-di - zlib modules (udeb)
 zlib-modules-3.11-1-loongson-2f-di - zlib modules (udeb)
 zlib-modules-3.11-1-m68k-di - zlib modules (udeb)
 zlib-modules-3.11-1-orion5x-di - zlib modules (udeb)
 zlib-modules-3.11-1-parisc64-di - zlib modules (udeb)
 zlib-modules-3.11-1-parisc-di - zlib modules (udeb)
 zlib-modules-3.11-1-powerpc-di - zlib modules (udeb)
 zlib-modules-3.11-1-r4k-ip22-di - zlib modules (udeb)
 zlib-modules-3.11-1-r5k-cobalt-di - zlib modules (udeb)
 zlib-modules-3.11-1-r5k-ip32-di - zlib modules (udeb)
 zlib-modules-3.11-1-sb1-bcm91250a-di - zlib modules (udeb)
 zlib-modules-3.11-1-sh7751r-di - zlib modules (udeb)
 zlib-modules-3.11-1-sh7785lcr-di - zlib modules (udeb)
 zlib-modules-3.11-1-sparc64-di - zlib modules (udeb)
 zlib-modules-3.11-1-versatile-di - zlib modules (udeb)
Changes: 
 linux (3.11.5-1) unstable; urgency=low
 .
   * New upstream stable update:
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.11.1
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.11.2
     - media: siano: fix divide error on 0 counters (Closes: #719623)
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.11.3
     - HID: multitouch: validate indexes details (CVE-2013-2897)
     - HID: LG: validate HID output report details (CVE-2013-2893)
     - HID: zeroplus: validate output report details (CVE-2013-2889)
     - HID: lenovo-tpkbd: fix leak if tpkbd_probe_tp fails (CVE-2013-2894)
     - HID: steelseries: validate output report details (CVE-2013-2891)
     - HID: logitech-dj: validate output report details (CVE-2013-2895)
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.11.4
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.11.5
     - cpqarray: fix info leak in ida_locked_ioctl() (CVE-2013-2147)
     - cciss: fix info leak in cciss_ioctl32_passthru() (CVE-2013-2147)
     - tuntap: correctly handle error in tun_set_iff() (CVE-2013-4343)
     - net: sctp: fix ipv6 ipsec encryption bug in sctp_v6_xmit (CVE-2013-4350)
     - ipv6: udp packets following an UFO enqueued packet need also be handled
       by UFO (CVE-2013-4387)
 .
   [ Ben Hutchings ]
   * udeb: Update config to match previous kernel config changes:
     - Remove ext{2,3}-modules
     - Update description of ext4-modules and let it provide ext{2,3}-modules
     - Remove aic7xxx_old, enc28j60 and imm from module lists
     - [sh4] kernel-image no longer provides ext3-modules
   * [hppa] udeb: kernel-image does not provide ext2-modules (since 3.2.7-1)
   * [arm] thermal: Re-enable CPU_THERMAL as built-in (regression in
     3.10~rc4-1~exp1)
   * Stop providing virtual packages linux-image (Closes: #724569),
     linux-headers and linux-source
   * hwmon: Enable SENSORS_JC42, SENSORS_NCT6775 as modules (Closes: #722062)
   * compiler/gcc4: Add quirk for 'asm goto' miscompilation bug
   * [arm64] Build a linux-libc-dev package (Closes: #695241)
   * crypto: ansi_cprng - Fix off by one error in non-block size request
     (CVE-2013-4345)
   * mvsas: Recognise device/subsystem 9485/9485 as 88SE9485
   * Set ABI to 1
   * [i386] Remove xen-linux-system-<version> packages (Closes: #726010)
 .
   [ Ian Campbell ]
   * [armhf] Enable CONFIG_PCI for multiplatform flavour.
     - Enable standard NIC and SCSI modules and include in udebs.
   * [armhf] Add multiplatform + LPAE flavour (armmp-lpae).
   * [armhf] Remove mx5, omap and vexpress flavours. These are all supported
     by the multiplatform flavour.
   * [armel/kirkwood] Add orion-ehci, mvmdio and of_mdio modules to udebs.
Checksums-Sha1: 
 fee51ab81d1e105dc9551e0baeaae525ee4e0a82 81791 linux_3.11.5-1.dsc
 53b35dce3ce86110e52228fad3c2e0ec1df7936f 75877840 linux_3.11.5.orig.tar.xz
 6ea822580283dc0609acfd16eb6a78c62f902028 535620 linux_3.11.5-1.debian.tar.xz
 175c4c82e208e68745b3ae8d3bc2d10b4eb315ab 7424192 linux-doc-3.11_3.11.5-1_all.deb
 36cd49d2ef80f73f96685e78b95202e43f1e74c1 3229152 linux-manual-3.11_3.11.5-1_all.deb
 71fc5412d6ba0d828d02f0542d4dd9ba63c8a2a8 77519086 linux-source-3.11_3.11.5-1_all.deb
 47f3c596be7dd0e504a8f6b3e6475a833545ed0d 237484 linux-support-3.11-1_3.11.5-1_all.deb
Checksums-Sha256: 
 429a9cac22fc0b6fb6ab25c2deee2aa25f9772a724e6ba0c49360212bd417a5d 81791 linux_3.11.5-1.dsc
 4d6f7779c2846f58d433cd8db9b0b7b04ddef660e3810d09ac5da3cc5188a33f 75877840 linux_3.11.5.orig.tar.xz
 c327001b94306694a992c4782c68fb12bdb92779ebfa0dfbcd905acc7db5c35e 535620 linux_3.11.5-1.debian.tar.xz
 2e9915f6e834f9531a159d9694423b997b44d6daa09c5791195006b8e6b1aed2 7424192 linux-doc-3.11_3.11.5-1_all.deb
 1aae1dc77ed7f9fbb13d3c3a144d93f262977dae855af8e41387e3c5ad7cb1a5 3229152 linux-manual-3.11_3.11.5-1_all.deb
 56461cc59615c45aa58f8996e2a8ecc425fc1247250a36c540c1082af9135cef 77519086 linux-source-3.11_3.11.5-1_all.deb
 d9a056c420bbe08013caf63a0edb6b9aaa322b8ddb957876dc5f7d81bf4674b3 237484 linux-support-3.11-1_3.11.5-1_all.deb
Files: 
 7e6f04942341e8c2f87ac9fb1af5f4d1 81791 kernel optional linux_3.11.5-1.dsc
 f30e8f93bbde74047299ce06c7defc2e 75877840 kernel optional linux_3.11.5.orig.tar.xz
 50e0e531b264e0958c44bc5f7ddbdf0e 535620 kernel optional linux_3.11.5-1.debian.tar.xz
 0ac9bbeada89a532e4703220d68fc995 7424192 doc optional linux-doc-3.11_3.11.5-1_all.deb
 01640e7bbe7fe831becacb6aff923d61 3229152 doc optional linux-manual-3.11_3.11.5-1_all.deb
 11ca25d32c9060c42e8611e05b949979 77519086 kernel optional linux-source-3.11_3.11.5-1_all.deb
 00c747a6194211c05a7f3dea1f78d55e 237484 devel optional linux-support-3.11-1_3.11.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIVAwUBUmCCc+e/yOyVhhEJAQpY6A//dp3lLJGCizF85Z3AWH7+hD37y0Ah/usI
TWzOTy40M0IXtlyamKXGqZzQ2oBH8L6wNGSb6Vgap5huix8mT1Snk7gc85jDmTBb
4dfdhXhDm2ko5kZd/7zhqZelhZk9u9MC1Vu15U39ibu8LIZ4BApl0ZUSHNzlYY7t
gjM7GWWyHY0vDstBQmqjMVL1WbwptmDEzF79Bq4uKpvhpoOiR6f+gpcInfMuIo9u
dRlr18jA/ZLyIblrTIl4w5qCXJloQm9eEi0UyGfhR52mXKe3DpVLa4b63he49L7Z
DRDb0vLW3hZawUGFklM23whLUD1JQHzetyhZ5JlWDnhlKquddR8PMPlcAUBT0lz0
CsNAiVhdedq/lffAWBKYD8ogx0tyl/pkaRFChqMb3fyeHmFApK0WXsVtHn3XX2N7
s5okjmPt5BQG9hq6peBwm7DeTzh/FeqT9e9ztBuaAhXmWmPFjv/tayEHBNDVfCJz
ZDl8wq3245O9vhSuEh32MO2vK4zljm375LZToJPYrWUGC4dYEhQ/K5mXwkU7DAsB
34xjWS3saVe3op0k78Xzr0pCg52E/P/882WccubJZV8J2EWhInmCTXDx3PXXuw1z
NsRfsnLPqBONKIWJPPyy+C/RPnJWBTEyr2OI6E4D+tVFlFCZoHeNAkYI/3M7RlFS
4eW2j3mYCNI=
=BM/Q
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 25 Dec 2013 07:28:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 08:03:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.